
          * DooM  And DooM II .LMP's "Competition" Site *
            -------------------------------------------

    FTP.CDROM.COM  [use a MIRROR site]  -  pub/doom/lmps/COMPET-N/...


 HISTORY.LOG :-)
 -----------


  Category 1 :-  [ The DooM Levels - 100% Kills & Secrets ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  [ Insert Table of Winning Entries HERE ]

  E1M1-033.TXT    01/05/96   08:15     Uwe Girlich  (girlich@aix520. ...
  E1M1-033.ZIP    01/05/96   08:15       ... .informatik.uni-leipzig.de)
  E1M2-222 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  E1M2-222 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  E1M2-226.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E1M3-325.TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E1M3-325.ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E1M4-227.ZIP    15/07/96   08:34     Wade Cayton   (swade@infoave.net)
  E1M4-238.TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E1M4-238.ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E1M4-241.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M5-326.TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E1M5-326.ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E1M5-328.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M6-447.ZIP    08/08/96   08:55     Wade Cayton   (swade@infoave.net)
  E1M6-506.ZIP    08/08/96   08:55     Alexander Zivic  (alexz@zika.co.at)
  E1M6-509.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M7-351.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M9-318.ZIP    11/06/96   08:25     Wade Cayton   (swade@infoave.net)
  E1M9-340.ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  EP1MI8-C.TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  EP1MI8-C.ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E2M1-155.TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E2M1-155.ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E2M1-205.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M2-516 TXT    11/10/96    8:11     Michael Greenslade
  E2M2-516 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  E2M2-614.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M3-320.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M3-419.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M4-714.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M5-703.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M5-805.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M6-809.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M7-544.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M9-113.ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  Ep2Mi8-A.ZIP    03/04/95   17:33     S. Widlake   (s.widlake@rl.ac.uk)
  E3M1-122.TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  E3M1-122.ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  E3M1-132.TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  E3M1-132.ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  E3M1-133.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M2-233.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M2-339.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M3-330.ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E3M4-538.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M4-815.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M5-634.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M6-600 TXT    11/10/96    8:11     Michael Greenslade
  E3M6-600 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  E3M6-731.ZIP    08/08/96   08:55     Alexander Zivic  (alexz@zika.co.at)
  E3M6-917.TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E3M6-917.ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E3M7-431.ZIP    12/02/96   08:28     Blake Cole  (bcole@sunbelt.net)
  E3M9-337.ZIP    14/06/96   08:27     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M9-338.ZIP    11/06/96   08:25     Wade Cayton   (swade@infoave.net)
  E3M9-345.ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  Ep3Mi8-A.TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  Ep3Mi8-A.ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  U1M1-038.TXT    04/03/96   08:15     Uwe Girlich  (girlich@aix520. ...
  U1M1-038.ZIP    04/03/96   08:15      ... .informatik.uni-leipzig.de)
  U4M1-342.ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-153 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-304 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-326.ZIP    14/06/96   08:27     Wade Cayton   (swade@infoave.net)
  U4M2-348.ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M3-401 ZIP    18/10/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M3-424.ZIP    01/05/96   08:15 **  Wade Cayton   (swade@infoave.net)
  U4M4-220 TXT    18/10/96    8:23     Yonatan Donner
  U4M4-220 ZIP    18/10/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  U4M4-227.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M5-357.ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M6-521.ZIP    01/05/96   08:15     Wade Cayton   (swade@infoave.net)
  U4M7-338 ZIP    30/10/96    8:24     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M7-349.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  U47-1455.TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  U47-1455.ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  U4M9-435 TXT    11/10/96    8:11     Yonatan Donner
  U4M9-435 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)
  U4M9-449.ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M9-925.ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U49-1304.TXT    09/04/96   08:20     Yonatan Donner  (yonatan.donner
  U49-1304.ZIP    09/04/96   08:20      ... @master.excellnet.co.il)
  Ul4Mi8-C.ZIP    01/02/96   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\VER19

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  E1M1-033 TXT    01/05/96   08:15     Uwe Girlich  (girlich@aix520. ...
  E1M1-033 ZIP    01/05/96   08:15       ... .informatik.uni-leipzig.de)
  E1M1-035 TXT    01/05/96   08:15     Uwe Girlich  (girlich@aix520. ...
  E1M1-035 ZIP    01/05/96   08:15       ... .informatik.uni-leipzig.de)
  E1M1-037 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E1M1-039 TXT    04/03/96   08:15     Thomas Zajic  (thomas_zajic@ ...
  E1M1-039 ZIP    04/03/96   08:15      ... non-hp-austria-om1.om.hp.com)
  E1M1-040 TXT    14/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M1-040 ZIP    14/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M1-054 ZIP    10/08/95   08:08     R. Woehler (raw@wiztower.tng.oche.de)
  E1M1-108 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M1-121 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M1-300 ZIP    26/04/95   21:50     J. Young (jyoung@apanix.apana.org.au)

  E1M2-222 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  E1M2-222 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  E1M2-226 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E1M2-227 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  E1M2-228 TXT    04/03/96   08:15     Thomas Zajic  (thomas_zajic@ ...
  E1M2-228 ZIP    04/03/96   08:15       ... non-hp-austria-om1.om.hp.com)
  E1M2-246 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M2-329 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M2-329 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M2-353 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M2-401 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M3-325 TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E1M3-325 ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
- E1M3-354 ZIP    Entry Withdrawn.     Andreas Kren (anthe.kren@telecom.at)
  E1M3-410 TXT    30/10/95   10:21     Thomas Zajic  (thomas_zajic@ ...
  E1M3-410 ZIP    30/10/95   10:21       ... non-hp-austria-om1.om.hp.com)
  E1M3-423 ZIP    23/10/95   08:32     Andreas Kren (anthe.kren@telecom.at)
  E1M3-430 ZIP    10/10/95   08:25     Andreas Kren (anthe.kren@telecom.at)
  E1M3-456 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M3-456 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M3-544 ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  E1M3-614 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M4-227 ZIP    15/07/96   08:34     Wade Cayton   (swade@infoave.net)
  E1M4-238 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E1M4-238 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E1M4-241 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M4-248 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M4-322 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M4-322 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M4-421 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M4-456 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M5-326 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E1M5-326 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E1M5-328 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M5-340 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M5-424 ZIP    10/10/95   08:25     Andreas Kren (anthe.kren@telecom.at)
  E1M5-457 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M5-457 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M5-537 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M5-620 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M6-447 ZIP    08/08/96   08:55     Wade Cayton   (swade@infoave.net)
  E1M6-506 ZIP    08/08/96   08:55     Alexander Zivic  (alexz@zika.co.at)
  E1M6-509 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M6-539 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M6-715 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M6-715 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M6-824 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M6-841 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M7-351 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E1M7-429 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M7-511 TXT    04/10/95   10:50     Thomas Zajic  (thomas_zajic@ ...
  E1M7-511 ZIP    04/10/95   10:50       ... non-hp-austria-om1.om.hp.com)
  E1M7-613 ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  E1M7-824 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M7-853 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E1M9-318 ZIP    11/06/96   08:25     Wade Cayton   (swade@infoave.net)
  E1M9-340 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  E1M9-355 TXT    10/10/95   08:25     Thomas Zajic  (thomas_zajic@ ...
  E1M9-355 ZIP    10/10/95   08:25       ... non-hp-austria-om1.om.hp.com)
  E1M9-500 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E1M9-528 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  EP1MI8-C TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  EP1MI8-C ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  EP1MI8-D TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  EP1MI8-D ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  EP1MI8-E TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  EP1MI8-E ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  Ep1Mi8-A ZIP    25/05/95   20:54     S. Widlake   (s.widlake@rl.ac.uk)
  Ep1Mi8-B ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
- Ep1Mi8-B ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)


  EP1-3158 ZIP    18/10/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  EP1-3328 TXT    08/08/96   08:55     Yonatan Donner  (yonatan.donner
  EP1-3328 ZIP    08/08/96   08:55      ... @master.excellnet.co.il)
  EP1-3456 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  EP1-3853 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  EP1-3853 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)

  [ Episode 1 (E1M1 thru E1M8) with Maximum (?) Kills and Secrets ]


  E2M1-155 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E2M1-155 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E2M1-205 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M1-209 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E2M1-215 TXT    10/10/95   08:25     Thomas Zajic  (thomas_zajic@ ...
  E2M1-215 ZIP    10/10/95   08:25       ... non-hp-austria-om1.om.hp.com)
  E2M1-244 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E2M1-251 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M2-516 TXT    11/10/96    8:11     Michael Greenslade
  E2M2-516 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  E2M2-614 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M2-828 ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  E2M2-829 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E22-1030 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M3-320 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M3-419 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M3-450 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M3-615 ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  E2M3-633 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E2M3-735 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M4-714 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M4-733 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E2M4-733 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E2M4-855 ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  E2M4-942 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E24-1104 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M5-703 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M5-805 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M5-958 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E2M5-958 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E25-1305 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E25-1417 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E25-1622 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M6-809 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E26-1032 ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  E26-1154 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E26-1423 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M7-544 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M7-550 ZIP    09/05/96   08:16     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M7-628 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M7-826 ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  E2M7-834 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E2M7-840 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E2M9-113 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M9-117 ZIP    22/03/96   10:24     Blake Cole  (bcole@sunbelt.net)
  E2M9-134 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E2M9-151 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E2M9-216 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  Ep2Mi8-A ZIP    03/04/95   17:33     S. Widlake   (s.widlake@rl.ac.uk)
  Ep2Mi8-B ZIP    03/04/95   17:33     S. Widlake   (s.widlake@rl.ac.uk)
  Ep2Mi8-C ZIP    03/04/95   17:33     S. Widlake   (s.widlake@rl.ac.uk)


  EP2-5932 TXT    15/07/96   08:34     Yonatan Donner  (yonatan.donner
  EP2-5932 ZIP    15/07/96   08:34      ... @master.excellnet.co.il)

  [ Episode 2 (E1M1 thru E1M8) with Maximum (?) Kills and Secrets ]


  E3M1-122 TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  E3M1-122 ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  E3M1-132 TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  E3M1-132 ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  E3M1-133 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M1-135 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E3M1-141 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M1-149 ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  E3M1-152 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E3M1-157 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M2-233 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M2-339 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M2-346 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M2-558 ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  E3M2-619 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E3M2-751 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M3-330 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E3M3-401 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E3M3-411 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M3-611 ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  E3M3-706 ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
  E3M3-808 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M4-538 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M4-815 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E34-1141 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E34-1149 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M5-634 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E35-1012 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E35-1140 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M6-600 TXT    11/10/96    8:11     Michael Greenslade
  E3M6-600 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  E3M6-731 ZIP    08/08/96   08:55 E   Alexander Zivic  (alexz@zika.co.at)
  E3M6-917 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  E3M6-917 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  E36-1249 ZIP    04/09/96    8:23     John Keniry  (john@jken.demon.co.uk)

  E3M7-431 ZIP    12/02/96   08:28     Blake Cole  (bcole@sunbelt.net)
  E3M7-631 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E3M7-730 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  E3M9-337 ZIP    14/06/96   08:27     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M9-338 ZIP    11/06/96   08:25     Wade Cayton   (swade@infoave.net)
  E3M9-345 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M9-415 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E3M9-415 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E3M9-418 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E3M9-538 ZIP    23/06/95   16:46     E. de Vries (eelco.devries@kub.nl)
  E3M9-623 ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)

  Ep3Mi8-A TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  Ep3Mi8-A ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  Ep3Mi8-A ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  Ep3Mi8-A ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)


  U1M1-038 TXT    04/03/96   08:15     Uwe Girlich  (girlich@aix520. ...
  U1M1-038 ZIP    04/03/96   08:15      ... .informatik.uni-leipzig.de)
   ^

  U4M1-342 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-402 ZIP    15/12/95   13:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-721 ZIP    27/07/95   00:00     Paul Falstad   (pjf@cts.com)
  U41-1125 ZIP    27/07/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  U4M2-153 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-304 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-326 ZIP    14/06/96   08:27     Wade Cayton   (swade@infoave.net)
  U4M2-348 ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-356 ZIP    23/05/96   08:19     Wade Cayton   (swade@infoave.net)
  U4M2-608 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-847 ZIP    27/07/95   00:00     Paul Falstad   (pjf@cts.com)

  U4M3-401 ZIP    18/10/96    8:23 **  "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M3-424 ZIP    01/05/96   08:15 **  Wade Cayton   (swade@infoave.net)
  U4M3-644 ZIP    04/03/96   08:15 **  Michael Kren (anthe.kren@telecom.at)
  U4M3-726 ZIP    04/09/95   08:15 **  Paul Falstad   (pjf@cts.com)

  U4M4-220 TXT    18/10/96    8:23     Yonatan Donner
  U4M4-220 ZIP    18/10/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  U4M4-227 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M4-326 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  U4M4-416 ZIP    04/09/95   08:15     Paul Falstad   (pjf@cts.com)

  U4M5-357 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)

  U4M6-521 ZIP    01/05/96   08:15     Wade Cayton   (swade@infoave.net)
  U4M6-815 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  U4M6-849 ZIP    04/09/95   08:15     Paul Falstad   (pjf@cts.com)
  U46-1148 ZIP    27/07/95   00:00     Sven Huth  (dasa@cs.tu-berlin.de)

  U4M7-338 ZIP    30/10/96    8:24     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M7-349 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M7-412 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M7-440 TXT    11/10/96    8:11     Michael Greenslade
  U4M7-440 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  U47-1455 TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  U47-1455 ZIP    14/06/96   08:27      ... @master.excellnet.co.il)

  U4M9-435 TXT    11/10/96    8:11     Yonatan Donner
  U4M9-435 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)
  U4M9-449 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  U4M9-539 TXT    11/10/96    8:11     Michael Greenslade
  U4M9-539 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)
  U4M9-925 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U49-1304 TXT    09/04/96   08:20     Yonatan Donner  (yonatan.donner
  U49-1304 ZIP    09/04/96   08:20      ... @master.excellnet.co.il)

  Ul4Mi8-C ZIP    01/02/96   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

                                       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  SO, Upload Any Completed Ep.4 Mi.M & _Your_Name_ will get put in Here !


  Category 2 :-  [ DooM II Levels - Max. Kills & Secrets ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2

  FileName Ext     Description...      This Space reserved for YOUR NAMES.

  [ I know this needs cutting back A LOT ]

  LV01-049.ZIP     LV 01 in 00:49      K-U Humpert (gazelle@cs.tu-berlin.de)
  LV02-122 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV02-128.ZIP     LV 02 in 01:28      D. Lindgren (akllin95@student.umu.se)
  LV03-142 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV03-144.TXT     LV 03 in 01:44      Yonatan Donner  (yonatan.donner
  LV03-144.ZIP     LV 03 in 01:44       ... @master.excellnet.co.il)
  LV03-145.ZIP     LV 03 in 01:45      D. Lindgren (akllin95@student.umu.se)
  LV03-148.TXT     LV 03 in 01:48      Yonatan Donner  (yonatan.donner
  LV03-148.ZIP     LV 03 in 01:48       ... @master.excellnet.co.il)
  LV03-152.TXT     LV 03 in 01:52      Yonatan Donner  (yonatan.donner
  LV03-152.ZIP     LV 03 in 01:52       ... @master.excellnet.co.il)
  LV03-153.ZIP     LV 03 in 01:53      D. Lindgren (akllin95@student.umu.se)
  LV04-118.ZIP     LV 04 in 01:18      D. Lindgren (akllin95@student.umu.se)
  LV04-123.ZIP     LV 04 in 01:23      K-U Humpert (gazelle@cs.tu-berlin.de)
  LV05-306.ZIP     LV 05 in 03:06      D. Lindgren (akllin95@student.umu.se)
  LV06-320.ZIP     LV 06 in 03:20      D. Lindgren (akllin95@student.umu.se)
  LV06-403.ZIP     LV 06 in 04:03      K-U Humpert (gazelle@cs.tu-berlin.de)
  LV07-052 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV07-052 ZIP !  04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV07-054.ZIP !   LV 07 in 00:54      Vincent Smith (vin-devereaux@msn.com)
  LV07-055.ZIP !   LV 07 in 00:55      Vincent Smith (vin-devereaux@msn.com)
  LV08-408.ZIP     LV 08 in 04:08      D. Lindgren (akllin95@student.umu.se)
  LV09-819.ZIP     LV 09 in 08:19      D. Lindgren (akllin95@student.umu.se)
  LV10-703 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV10-827 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  LV10-829 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV10-832 TXT    04/09/96    8:23     Yonatan Donner
  LV10-832 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  LV10-850 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  LV10-859.ZIP     LV 10 in 08:59      D. Lindgren (akllin95@student.umu.se)
  LV11-314 ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)
  LV11-340.ZIP     LV 11 in 03:40      D. Lindgren (akllin95@student.umu.se)
  LV12-611.ZIP     LV 12 in 06:11      D. Lindgren (akllin95@student.umu.se)
  LV13-600 ZIP    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-601 ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)
  LV13-619.ZIP     LV 13 in 06:19      K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-622.ZIP     LV 13 in 06:22      D. Lindgren (akllin95@student.umu.se)
  LV14-236 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV14-247 TXT    04/09/96    8:23     Yonatan Donner
  LV14-247 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  LV14-251.ZIP     LV 14 in 02:51  ++  Michael Kren (anthe.kren@telecom.at)
  LV14-341.ZIP     LV 14 in 03:41  ++  D. Lindgren (akllin95@student.umu.se)
  L15-????.ZAP     LV 15 in ??:??  **  AN Entry ...
  L15-????.ZAP     LV 15 in ??:??  **  ( But with Only ? 90% Secrets ;-)
  LV15-714.ZIP     LV 15 in 07:14  **  D. Lindgren (akllin95@student.umu.se)
  LV16-345.ZIP     LV 16 in 03:45      D. Lindgren (akllin95@student.umu.se)
  LV16-358.ZIP     LV 16 in 03:58      D. Lindgren (akllin95@student.umu.se)
  LV17-637.ZIP     LV 17 in 06:37      D. Lindgren (akllin95@student.umu.se)
  LV17-656.ZIP     LV 17 in 06:56      Wade Cayton   (swade@infoave.net)
  LV17-752.ZIP     LV 17 in 07:52      D. Lindgren (akllin95@student.umu.se)
  LV18-510.ZIP     LV 18 in 05:10      D. Lindgren (akllin95@student.umu.se)
  LV19-706 ZIP    11/10/96    8:11     Istvan Pataki (deity@balu.sch.bme.hu)
  LV19-758.ZIP     LV 19 in 07:58      D. Lindgren (akllin95@student.umu.se)
  LV20-634.ZIP     LV 20 in 06:34      D. Lindgren (akllin95@student.umu.se)
  LV21-348.ZIP     LV 21 in 03:48  ++  D. Lindgren (akllin95@student.umu.se)
  LV22-134 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV22-208.ZIP     LV 22 in 02:08      Michael Kren (anthe.kren@telecom.at)
  LV22-213.ZIP     LV 22 in 02:13      D. Lindgren (akllin95@student.umu.se)
  LV23-313.ZIP     LV 23 in 03:13      D. Lindgren (akllin95@student.umu.se)
  LV24-657.ZIP     LV 24 in 06:57      D. Lindgren (akllin95@student.umu.se)
  LV25-211.ZIP     LV 25 in 02:11      D. Lindgren (akllin95@student.umu.se)
  LV26-535.ZIP     LV 26 in 05:35      D. Lindgren (akllin95@student.umu.se)
  LV27-849.TXT     LV 27 in 08:49  !!  D. Lindgren (akllin95@student.umu.se)
  LV27-849.ZIP     LV 27 in 08:49  !!  And With Maximum 100% Secrets Too !!
  LV27-???.ZAP     LV 27 in 0?:??  **  AN Entry ...
  LV27-???.ZAP     LV 27 in 0?:??  **  ( But with Only ? 87% Secrets ;-)
  LV27-610.ZIP     LV 27 in 06:10  **  D. Lindgren (akllin95@student.umu.se)
  LV27-753.ZIP     LV 27 in 07:53  **  Eric Mullins  (e-mail... pending)
  LV28-337.ZIP     LV 28 in 03:37      D. Lindgren (akllin95@student.umu.se)
  LV29-509 ZIP    04/09/96    8:23 ++  D. Lindgren (akllin95@student.umu.se)
  LV29-530 ZIP    04/09/96    8:23 ++  D. Lindgren (akllin95@student.umu.se)
  LV29-611 TXT    04/09/96    8:23 ++  Yonatan Donner
  LV29-611 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-632 TXT    04/09/96    8:23 ++  Yonatan Donner
  LV29-632 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-639 TXT    04/09/96    8:23 ++  Yonatan Donner
  LV29-639 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-651.ZIP     LV 29 in 06:51  ++  D. Lindgren (akllin95@student.umu.se)
  LV30-032.ZIP !   LV 30 in 00:32  ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV31-303.ZIP     LV 31 in 03:03  !!  D. Lindgren (akllin95@student.umu.se)
  LV32-039.ZIP     LV 32 in 00:39  !!  D. Lindgren (akllin95@student.umu.se)
  LV32-043.ZIP     LV 32 in 00:43  !!  K-U Humpert (gazelle@cs.tu-berlin.de)

  L30-1840.ZIP     With 25,200% Kills  K-U Humpert (gazelle@cs.tu-berlin.de)
  L30-1459.ZIP     With 20,900% Kills  D. Lindgren (akllin95@student.umu.se)

    ++ In DooM II Version 1.9 There are NO Secrets - The Maximum is 0%
    ** In DooM II Version 1.9 Scoring 100% Secrets is NOT possible :-(
    !! In DooM II Version 1.9 There ARE Secrets, so, 100% IS Possible!


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\VER19

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  LV01-049 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV01-051 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV01-052 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV01-054 ZIP    30/01/96   10:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV01-b54 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV01-056 ZIP    12/01/96   09:09     Sven Huth  (dasa@cs.tu-berlin.de)
  LV01-b56 ZIP    18/01/96   10:12     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV01-057 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV01-058 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)

  LV02-122 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV02-128 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV02-129 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV02-133 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  LV02-136 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV02-141 ZIP    12/01/96   09:09     Sven Huth  (dasa@cs.tu-berlin.de)
  LV02-145 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV02-240 ZIP    ??/12/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV02-338 ZIP    15/12/95   13:53     Steven Towle (stevet3@ix.netcom.com)

  LV03-142 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV03-144 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  LV03-144 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  LV03-145 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV03-148 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  LV03-148 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  LV03-152 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  LV03-152 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  LV03-153 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV03-154 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  LV03-156 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV03-202 TXT    19/04/96   08:15     Yonatan Donner  (yonatan.donner
  LV03-202 ZIP    19/04/96   08:15      ... @master.excellnet.co.il)
  LV03-206 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV03-217 ZIP    12/01/96   09:09     Sven Huth  (dasa@cs.tu-berlin.de)
  LV03-218 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV03-453 ZIP    27/11/95   08:15     Steven Towle (stevet3@ix.netcom.com)

  LV04-118 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV04-123 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV04-126 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV04-133 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV04-134 TXT    19/04/96   08:15     Yonatan Donner  (yonatan.donner
  LV04-134 ZIP    19/04/96   08:15      ... @master.excellnet.co.il)
  LV04-135 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV04-137 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV04-201 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV04-213 ZIP    07/03/95   22:55     Eric Mullins  (e-mail... pending)
  LV04-255 ZIP    23/01/95   21:49

  LV05-306 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV05-327 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  LV05-342 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV05-354 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV05-450 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV05-539 ZIP    07/03/95   22:54     Eric Mullins  (e-mail... pending)
  LV05-640 ZIP    20/02/95   13:24     Sven Huth  (dasa@cs.tu-berlin.de)

  LV06-320 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV06-403 ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV06-425 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  LV06-431 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV06-609 ZIP    20/02/95   13:24     Sven Huth  (dasa@cs.tu-berlin.de)

  LV07-052 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV07-052 ZIP !  04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV07-054 ZIP !  02/07/96   08:20     Vincent Smith (vin-devereaux@msn.com)
  LV07-055 ZIP !  31/05/96   08:17     Vincent Smith (vin-devereaux@msn.com)
  LV07-059 ZIP !  19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV07-100 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV07-101 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV07-103 ZIP    23/06/95   07:27     Eric Mullins  (e-mail? I give up)
  LV07-113 ZIP    20/02/95   16:38     Sven Huth  (dasa@cs.tu-berlin.de)
  LV07-118 ZIP    01/02/95   20:17     Eric Mullins  (dearagao@unm.edu)
  LV07-133 ZIP    23/01/95   21:49

  LV08-408 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV08-418 ZIP    13/03/95   08:23     Eric Mullins  (e-mail... pending)
  LV08-536 ZIP    08/03/95   12:09     Sven Huth  (dasa@cs.tu-berlin.de)
  LV08-537 ZIP    01/02/95   20:13     Eric Mullins  (dearagao@unm.edu)

  LV09-819 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV09-929 ZIP    24/04/95   18:06     Sven Huth  (dasa@cs.tu-berlin.de)
  LV09-958 ZIP    10/04/95   18:02     Eric Mullins  (E-mail... pending)
  L09-1911 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)

  LV10-703 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV10-827 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  LV10-829 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV10-832 TXT    04/09/96    8:23     Yonatan Donner
  LV10-832 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  LV10-850 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  LV10-859 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  L10-1021 ZIP    10/04/95   18:02     Eric Mullins  (E-mail... pending)
  L10-2155 ZIP    29/03/95   22:38     I. Jefferies (jeffers@vax.ox.ac.uk)

  LV11-314 ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)
  LV11-340 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV11-344 TXT    04/09/96    8:23     Yonatan Donner
  LV11-344 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  LV11-415 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)
  L11-1115 ZIP    21/08/95   23:34     S. Widlake   (s.widlake@rl.ac.uk)
- L11-1226 ZIP    21/06/95   23:34     S. Widlake   (s.widlake@rl.ac.uk)
  L11-1431 ZIP    21/05/95   23:34     S. Widlake   (s.widlake@rl.ac.uk)

  LV12-611 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  LV12-739 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV12-918 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV12-944 ZIP    07/03/95   22:54     Eric Mullins  (e-mail... pending)
  L12-1632 ZIP    23/01/95   21:49

  LV13-600 ZIP    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-601 ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)
  LV13-619 ZIP    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-622 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV13-635 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
- LV13-649 ZIP    Entry withdrawn.     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-738 ZIP    09/04/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)
  LV13-802 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV13-856 ZIP    12/04/95   19:15     Sven Huth  (dasa@cs.tu-berlin.de)
  LV13-918 ZIP    07/03/95   22:54     Eric Mullins  (e-mail... pending)
  L13-1948 ZIP    23/01/95   21:48

  LV14-236 ZIP    04/09/96    8:23 ++  D. Lindgren (akllin95@student.umu.se)
  LV14-247 TXT    04/09/96    8:23     Yonatan Donner
  LV14-247 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV14-251 ZIP    11/06/96   08:25 ++  Michael Kren (anthe.kren@telecom.at)
  LV14-258 TXT    04/09/96    8:23     Yonatan Donner
  LV14-258 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV14-304 ZIP    04/09/96    8:23 ++  "PS" : (peo.sjoblom@mbox300.swipnet.se)
  LV14-312 TXT    04/09/96    8:23     Yonatan Donner
  LV14-312 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV14-334 TXT    04/09/96    8:23     Yonatan Donner
  LV14-334 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV14-341 ZIP    27/11/95   08:15 ++  D. Lindgren (akllin95@student.umu.se)
  LV14-849 ZIP    20/02/95   13:25 ++  Sven Huth  (dasa@cs.tu-berlin.de)

  LV15-??? ZAP                     **  AN Entry ...
  LV15-??? ZAP                     **  ( But with Only ! 81% Secrets ;-)
- LV15-754 ZIP    22/03/96   10:24 **  D. Lindgren (akllin95@student.umu.se)

  LV15-??? ZAP                     **  AN Entry ...
  LV15-??? ZAP                     **  ( But with Only ? 90% Secrets ;-)
  LV15-714 ZIP    09/04/96   08:20 **  D. Lindgren (akllin95@student.umu.se)
  LV15-853 ZIP    22/03/96   10:24 **  D. Lindgren (akllin95@student.umu.se)
  L15-1115 ZIP    27/11/95   08:15 **  D. Lindgren (akllin95@student.umu.se)
  L15-2352 ZIP    29/03/95   22:39 **  I. Jefferies (jeffers@vax.ox.ac.uk)

  LV16-345 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV16-358 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV16-420 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV16-431 ZAP    25/07/95   07:19     AN Entry ...
  LV16-431 ZAP    25/07/95   07:19     BUT with ONLY 75% Secrets ! :-(((
  LV16-431 ZIP    25/07/95   07:19     D. Lindgren   (NO e-mail address)
  LV16-639 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
- LV16-642 ZIP    07/03/95   22:54     Eric Mullins  (e-mail... pending)
  LV16-830 ZIP    09/03/95   21:18

  LV17-637 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV17-656 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  LV17-752 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV17-825 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV17-837 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  LV17-905 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  L17-1247 ZIP    07/03/95   22:52     Eric Mullins  (e-mail... pending)
  L17-1849 ZIP    23/01/95   21:48     - DASA -

  LV18-510 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV18-516 ZIP    12/04/95   19:15     Sven Huth  (dasa@cs.tu-berlin.de)
  LV18-542 ZIP    07/03/95   22:52     Eric Mullins  (e-mail... pending)
  LV18-759 ZIP    20/02/95   13:25     Sven Huth  (dasa@cs.tu-berlin.de)

  LV19-706 ZIP    11/10/96    8:11     Istvan Pataki (deity@balu.sch.bme.hu)
  LV19-758 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  LV19-815 ZIP    19/04/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV19-913 ZIP    09/04/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)
  L19-1029 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  L19-2439 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)

  LV20-634 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  L20-1333 ZIP    20/02/95   13:25     Sven Huth  (dasa@cs.tu-berlin.de)

  LV21-348 ZIP    27/11/95   08:15 ++  D. Lindgren (akllin95@student.umu.se)
  LV21-442 ZIP    24/04/95   18:07 ++  Sven Huth  (dasa@cs.tu-berlin.de)
  LV21-920 ZIP    29/03/95   22:38 ++  I. Jefferies (jeffers@vax.ox.ac.uk)
  L21-1124 ZIP    23/01/95   21:48 ++  - DASA -

  LV22-134 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV22-208 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  LV22-211 TXT    04/09/96    8:23     Yonatan Donner
  LV22-211 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  LV22-213 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV22-229 ZIP    24/04/95   18:06     Sven Huth  (dasa@cs.tu-berlin.de)
  LV22-455 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)
  LV22-850 ZIP    23/01/95   21:47     - DASA -

  LV23-313 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV23-404 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV23-445 ZIP    12/04/95   19:15     Sven Huth  (dasa@cs.tu-berlin.de)
  LV23-448 ZIP    13/03/95   08:23     Eric Mullins  (e-mail... pending)
  L23-1230 ZIP    20/02/95   13:26     Sven Huth  (dasa@cs.tu-berlin.de)
  L23-1741 ZIP    23/01/95   21:47

  LV24-657 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  LV24-742 ZIP    09/05/96   08:16     D. Lindgren (akllin95@student.umu.se)
  LV24-830 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV24-924 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)
  L24-2500 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)

  LV25-211 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV25-247 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  LV25-253 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV25-358 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV25-418 ZIP    07/03/95   22:52     Eric Mullins  (e-mail... pending)
  LV25-458 ZIP    20/02/95   13:26     Sven Huth  (dasa@cs.tu-berlin.de)

  LV26-535 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV26-604 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)
  L26-1523 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)

  LV27-849 ZIP    15/12/95   13:53 !!  D. Lindgren (akllin95@student.umu.se)
  LV27-849 ZIP    15/12/95   13:53 !!  And With Maximum 100% Secrets Too !!

  LV27-??? ZAP                     **  AN Entry ...
  LV27-??? ZAP                     **  ( But with Only ? 87% Secrets ;-)
  LV27-610 ZIP    14/06/96   08:27 **  D. Lindgren (akllin95@student.umu.se)
  LV27-753 ZIP    12/09/95   08:13 **  Eric Mullins  (e-mail... pending)
  L27-1514 ZIP    23/01/95   21:47 **  Sven Huth  (dasa@cs.tu-berlin.de)

  LV28-337 ZIP    04/03/96   11:16     D. Lindgren (akllin95@student.umu.se)
  LV28-341 ZIP    05/02/96   08:14     Sven Huth  (dasa@cs.tu-berlin.de)
  LV28-413 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV28-438 ZIP    12/04/95   19:15     Sven Huth  (dasa@cs.tu-berlin.de)
  LV28-554 ZIP    13/03/95   08:23     Eric Mullins  (e-mail... pending)
  LV28-828 ZIP    07/03/95   22:49     Eric Mullins  (e-mail... pending)
  L28-1841 ZIP    23/01/95   21:47

  LV29-509 ZIP    04/09/96    8:23 ++  D. Lindgren (akllin95@student.umu.se)
  LV29-530 ZIP    04/09/96    8:23 ++  D. Lindgren (akllin95@student.umu.se)
  LV29-611 TXT    04/09/96    8:23     Yonatan Donner
  LV29-611 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-632 TXT    04/09/96    8:23     Yonatan Donner
  LV29-632 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-639 TXT    04/09/96    8:23     Yonatan Donner
  LV29-639 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-651 ZIP    15/12/95   13:53 ++  D. Lindgren (akllin95@student.umu.se)
  LV29-654 TXT    04/09/96    8:23     Yonatan Donner
  LV29-654 ZIP    04/09/96    8:23 ++   (yonatan.donner@tbu.excellnet.co.il)
  LV29-655 ZIP    10/04/95   18:03 ++  Eric Mullins  (E-mail... pending)
  L29-2108 ZIP    23/01/95   21:46 ++

  LV30-032 ZIP !  09/04/96   08:20 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-033 ZIP    22/03/96   10:24 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-034 ZIP    22/03/96   10:24 P   D. Lindgren (akllin95@student.umu.se)
  LV30-036 ZIP    06/02/96   09:18 ++  D. Lindgren (akllin95@student.umu.se)
  LV30-047 ZIP    08/02/96   09:54 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-049 ZIP    08/02/96   09:54 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-058 ZIP    08/01/96   08:18 ++  Michael Kren (anthe.kren@telecom.at)
  LV30-108 ZIP    27/11/95   08:15 ++  D. Lindgren (akllin95@student.umu.se)
  LV30-111 ZIP    23/10/95   08:32 ++  Michael Kren (anthe.kren@telecom.at)
  LV30-144 ZIP    30/03/95   20:48 ++  I. Jefferies (jeffers@vax.ox.ac.uk)
  LV30-246 ZIP    23/01/95   21:46 ++  - DASA -
  LV30-UV! ZIP    26/11/94   23:25 ++  A PIR8 ?

  L30-1840 ZIP    15/07/96   08:34 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  L30-1459 ZIP    23/05/96   08:19 ++  D. Lindgren (akllin95@student.umu.se)
  LV30-824 ZIP    09/04/96   08:20 ++  K-U Humpert (gazelle@cs.tu-berlin.de)
- LV30-659 ZIP    Entry withdrawn. ++  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-825 ZIP    19/04/96   08:15 ++  Michael Kren (anthe.kren@telecom.at)

  LV31-303 ZIP    22/03/96   10:24 !!  D. Lindgren (akllin95@student.umu.se)
  LV31-304 ZIP    22/03/96   10:24 !!  D. Lindgren (akllin95@student.umu.se)
  LV31-339 ZIP    22/03/96   10:24 !!  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV31-435 ZIP    27/11/95   08:15 !!  D. Lindgren (akllin95@student.umu.se)
  LV31-656 ZIP    20/11/95   08:12 !!  Steve Towle  (steve@ix.netcom.com)
  LV31-741 ZIP    24/04/95   22:56 !!  S. Widlake   (s.widlake@rl.ac.uk)

  LV32-039 ZIP    02/07/96   08:20 !!  D. Lindgren (akllin95@student.umu.se)
  LV32-043 ZIP    22/03/96   10:24 !!  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-045 ZIP    12/02/96   08:28 !!  D. Lindgren (akllin95@student.umu.se)
  LV32-046 ZIP    01/02/96   09:53 !!  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-b46 ZIP    06/02/96   09:18 !!  D. Lindgren (akllin95@student.umu.se)
  LV32-049 ZIP    06/02/96   09:18 !!  D. Lindgren (akllin95@student.umu.se)
  LV32-051 ZIP    08/01/96   08:18 !!  Andreas Kren (anthe.kren@telecom.at)
  LV32-b51 ZIP    30/01/96   10:16 !!  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-055 ZIP    27/11/95   08:15 !!  D. Lindgren (akllin95@student.umu.se)
  LV32-105 ZIP    24/04/95   22:56 !!  S. Widlake   (s.widlake@rl.ac.uk)

    ++ In DooM II Version 1.9 There are NO Secrets - The Maximum is 0%
    ** In DooM II Version 1.9 Scoring 100% Secrets is NOT possible :-(
    !! In DooM II Version 1.9 There ARE Secrets, so, 100% IS Possible!


  3147UV01 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  5355UV01 TXT    04/09/96    8:23     Yonatan Donner
  5355UV01 ZIP    04/09/96    8:23      (yonatan.donner@tbu.excellnet.co.il)

  [ "Episode 1" (Levels 01-10) with Maximum (?) Kills and Secrets ]


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\VER18

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

- LV01-??? ZAP                     ..  NO Version 1.8 Entry - UpLoad One
- LV02-??? ZAP                     ..  NO Version 1.8 Entry - UpLoad One

- LV03-231 TXT    06/09/95   08:34     V.1.666-1.8 Entry & NO Secrets :-(
- LV03-231 ZIP    06/09/95   08:34     O. Heering (Oli@slop.prima.ruhr.de)
  LV03-240 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV03-243 ZIP    07/03/95   22:55     Eric Mullins  (e-mail... pending)
  LV03-311 ZIP    23/01/95   21:45
  LV03-437 ZIP    27/11/94   13:42
  LV03-451 ZIP    12/12/94   08:10

  L11-1459 ZIP    29/03/95   22:39     I. Jefferies (jeffers@vax.ox.ac.uk)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\VER17

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  LV01-100 ZIP    07/03/95   22:55     Eric Mullins  (e-mail... pending)
  LV01-101 ZIP    02/04/95   13:21     Sven Huth  (dasa@cs.tu-berlin.de)
  LV01-234 ZIP    23/01/95   21:50

  LV02-158 ZIP    01/04/95   19:49     Sven Huth  (dasa@cs.tu-berlin.de)
  LV02-201 ZIP    07/03/95   22:55     Eric Mullins  (e-mail... pending)
  LV02-245 ZIP    23/01/95   21:46
  LV02-350 ZIP    12/12/94   08:06

  L31-1032 ZIP    29/03-95   22:39 !!  I. Jefferies (jeffers@vax.ox.ac.uk)
  L31-1257 ZIP    09/03/95   22:23 !!  S. Widlake   (s.widlake@rl.ac.uk)

  LV32-044 ZIP    26/01/96   09:58 !!  K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-048 ZIP    01/04/95   19:49 !!  Sven Huth  (dasa@cs.tu-berlin.de)
  LV32-119 ZIP    21/02/95   23:46 !!  S. Widlake   (s.widlake@rl.ac.uk)

    !! In DooM II Version 1.7 There are NO Secrets - The Maximum is 0%


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\VER1666

  FileName Ext   DD/MM/YY   HH:MM      This Space reserved for YOUR NAMES.

- LV02-??? ZAP                     ..  NO Version 1.666 Entry - UpLoad 1
- LV15-??? ZAP                     ..  NO Version 1.666 Entry - UpLoad 1
- LV18-??? ZAP                     ..  NO Version 1.666 Entry - UpLoad 1
- LV25-??? ZAP                     ..  NO Version 1.666 Entry - UpLoad 1


  Category 3 :-  [ Quickest Levels - Just Fast !!! ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\SPEED

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  E1M1-010 ZIP    26/06/95   10:16     L. Kirby (fred@genesis.demon.co.uk)
  E1M1-b10 TXT    15/07/96   08:34     Yonatan Donner  (yonatan.donner
  E1M1-b10 ZIP    15/07/96   08:34      ... @master.excellnet.co.il)
  E1M1-013 ZIP    26/06/95   10:16     J. VanFickell (jasonv@hal-pc.org)
- E1M1-b13 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
- E1M1-c13 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M1-014 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M2-026 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  E1M2-026 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  E1M2-027 TXT    11/10/96    8:11     William Wheeler  (whee0792 ...
  E1M2-027 ZIP    11/10/96    8:11       ... @atlantic.kutztown.edu)
  E1M2-028 TXT    06/02/96   09:18     Thomas Zajic  (thomas_zajic@ ...
  E1M2-028 ZIP    06/02/96   09:18       ... non-hp-austria-om1.om.hp.com)
  E1M2-029 TXT    12/02/96   08:28     William Wheeler  (whee0792 ...
  E1M2-029 ZIP    12/02/96   08:28       ... @atlantic.kutztown.edu)
  E1M2-033 TXT    26/01/96   08:18     William Wheeler  (whee0792 ...
  E1M2-033 ZIP    26/01/96   08:18       ... @atlantic.kutztown.edu)
  E1M2-036 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M2-036 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M2-042 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M2-049 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M2-050 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M3-041 TXT    11/06/96   08:25     Uwe Girlich  (girlich@aix520. ...
  E1M3-041 ZIP    11/06/96   08:25       ... .informatik.uni-leipzig.de)
  E1M3-051 TXT    23/05/96   08:19     Uwe Girlich  (girlich@aix520. ...
  E1M3-051 ZIP    23/05/96   08:19       ... .informatik.uni-leipzig.de)
  E1M3-057 ZIP    09/04/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  E1M3-058 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E1M3-100 ZIP    23/10/95   08:32     Andreas Kren (anthe.kren@telecom.at)
  E1M3-102 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M3-102 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M3-105 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M3-105 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M3-228 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M3-236 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M3-242 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M3s101 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E1M3s107 TXT    10/11/95   08:22     Uwe Girlich  (girlich@aix520. ...
  E1M3s107 ZIP    10/11/95   08:22       ... .informatik.uni-leipzig.de)

  E1M4-024 TXT    10/11/95   08:22     Steffen (THE D1S !!) Winterfeldt ...
  E1M4-024 ZIP    10/11/95   08:22     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M4-027 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  E1M4-028 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M4-028 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M4-029 TXT    14/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M4-029 ZIP    14/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M4-050 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M4-111 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M4-248 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M5-108 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  E1M5-109 TXT    11/06/96   08:25     Uwe Girlich  (girlich@aix520. ...
  E1M5-109 ZIP    11/06/96   08:25       ... .informatik.uni-leipzig.de)
  E1M5-130 ZIP    09/04/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  E1M5-135 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M5-135 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M5-205 TXT    14/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M5-205 ZIP    14/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M5-206 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M5-206 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M5-406 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M5-417 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M5-435 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M6-131 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M6-131 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M6-149 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M6-149 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M6-155 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M6-155 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M6-329 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M6-443 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E1M7-141 TXT    06/09/95   08:34     Uwe Girlich  (girlich@aix520. ...
  E1M7-141 ZIP    06/09/95   08:34       ... .informatik.uni-leipzig.de)
  E1M7-149 TXT    04/09/95   08:15     Uwe Girlich  (girlich@aix520. ...
  E1M7-149 ZIP    04/09/95   08:15       ... .informatik.uni-leipzig.de)
  E1M7-157 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M7-157 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M7-337 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M7-342 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E1M7-534 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

- E1M8-125 TXT    23/05/96   08:19     Uwe Girlich  (girlich@aix520. ...
- E1M8-125 ZIP    23/05/96   08:19       ... .informatik.uni-leipzig.de)

  E1M9-038 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M9-038 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M9-040 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M9-040 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M9-042 TXT    22/08/95   09:39     Uwe Girlich  (girlich@aix520. ...
  E1M9-042 ZIP    22/08/95   09:39       ... .informatik.uni-leipzig.de)
  E1M9-127 TXT    10/08/95   08:08     Steffen (DooM II NM) Winterfeldt ...
  E1M9-127 ZIP    10/08/95   08:08     (wfeldt@tph100.physik.uni-leipzig.de)
  E1M9-319 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E1M9-325 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  EP1MI8-U TXT    23/05/96   08:19     Uwe Girlich  (girlich@aix520. ...
  EP1MI8-U ZIP    23/05/96   08:19       ... .informatik.uni-leipzig.de)
  Ep1Mi8-V ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  Ep1Mi8-X TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  Ep1Mi8-X ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  Ep1Mi8-Z ZIP    04/07/95   07:10     E. de Vries (eelco.devries@kub.nl)
  Ep1Mi8-A ZIP    25/05/95   20:54     S. Widlake   (s.widlake@rl.ac.uk)
- Ep1Mi8-B ZIP    30/05/95   09:46     E. de Vries (eelco.devries@kub.nl)
- Ep1Mi8-B ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)


  E1M1-016 ZIP    12/03/95   17:22     Jonathan Matthies ...
  E1M1-016 ZIP    12/03/95   17:22        ... (matthies@cs.colostate.edu)
  E1M2-110 ZIP    14/12/94   20:58                      "
  E1M3-322 ZIP    14/12/94   20:59                      "
  E1M4-355 ZIP    14/12/94   21:00                      "
  E1M5-533 ZIP    14/12/94   21:02                      "
  E1M6-616 ZIP    14/12/94   21:03                      "
  E1M7-607 ZIP    14/12/94   21:04                      "


  E2M1-041 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M1-042 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E2M1-042 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E2M1a043 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E2M1b043 ZIP    09/04/96   08:20     "TD" : (tdunphy@voyager.newcomm.net)
  E2M1-045 ZIP    09/05/96   08:16     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M1-049 TXT    10/11/95   08:22     Uwe Girlich  (girlich@aix520. ...
  E2M1-049 ZIP    10/11/95   08:22       ... .informatik.uni-leipzig.de)
  E2M1-101 ZIP    14/08/95   09:39     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M1-104 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M1-106 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E2M1-135 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E2M2-016 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E2M2-017 TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E2M2-017 ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E2M2-021 ZIP    19/09/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

  E2M2b016 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M2j016 TXT    31/05/96   08:17     Thomas Zajic  (thomas_zajic@ ...
  E2M2j016 ZIP    31/05/96   08:17      ... hp-austria-om1.om.hp.com)
  E2M2b018 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)

  E2M2-046 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M2-047 TXT    31/05/96   08:17     Thomas Zajic  (thomas_zajic@ ...
  E2M2-047 ZIP    31/05/96   08:17      ... hp-austria-om1.om.hp.com)
  E2M2-049 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M2-053 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M2-103 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M2-110 ZIP    14/08/95   09:39     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M2-111 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E2M2-119 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E2M3-034 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E2M3b034 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M3-037 ZIP    09/04/96   08:20     "TD" : (tdunphy@voyager.newcomm.net)
  E2M3-039 ZIP    09/05/96   08:16     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M3-040 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M3-041 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E2M3-054 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M3-100 ZIP    14/08/95   09:39     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M3-101 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E2M3-145 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E2M4-046 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)
  E2M4-049 ZIP    09/04/96   08:20     "TD" : (tdunphy@voyager.newcomm.net)
  E2M4-050 ZIP    01/05/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M4-115 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M4-116 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M4-143 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E2M5-030 TXT    09/04/96   08:20     Thomas Zajic  (thomas_zajic@ ...
  E2M5-030 ZIP    09/04/96   08:20       ... non-hp-austria-om1.om.hp.com)
  E2M5-033 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E2M5-034 TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E2M5-034 ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E2M5-045 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M5-046 ZIP    14/08/95   09:39     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M5-047 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E2M5-050 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

- E2M5s??? ZAP                     ..  NO Version 1.9 Entry - UpLoad One

  E2M5s032 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  E2M5s032 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  E2M5s033 ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M5s035 ZIP    31/05/96   08:17     Wade Cayton   (swade@infoave.net)

  E2M6-126 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M6-127 ZIP    11/06/96   08:25     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M6-131 ZIP    23/05/96   08:19     Wade Cayton   (swade@infoave.net)
  E2M6-141 ZIP    09/05/96   08:16     A. Magleli (magleli@lord.eecs.wsu.edu)
  E2M6-147 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E2M6-156 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M6-235 ZIP    01/05/96   08:15     A. Magleli (magleli@lord.eecs.wsu.edu)
  E2M6-313 ZIP    01/05/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M6-437 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M6-525 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E2M7-111 TXT    31/05/96   08:17     Thomas Zajic  (thomas_zajic@ ...
  E2M7-111 ZIP    31/05/96   08:17      ... hp-austria-om1.om.hp.com)
  E2M7-114 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M7-116 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E2M7-120 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M7-122 ZIP    01/05/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  E2M7-247 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)
  E2M7-333 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

- E2M8-039 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
- E2M8-054 TXT    11/10/96    8:11     Michael Greenslade
- E2M8-054 ZIP    11/10/96    8:11      (9506025m@levels.unisa.edu.au)

  E2M9-007 TXT    09/04/96   08:20     Thomas Zajic  (thomas_zajic@ ...
  E2M9-007 ZIP    09/04/96   08:20       ... non-hp-austria-om1.om.hp.com)
  E2M9-010 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  E2M9-012 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E2M9-013 TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E2M9-013 ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)

  E2M9-017 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E2M9-023 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E2M9-042 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)


  Ep2Mi8-X TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  Ep2Mi8-X ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  Ep2Mi8-Z ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  Ep2Mi8-A ZIP    03/04/95   17:33     S. Widlake   (s.widlake@rl.ac.uk)


  E2M1-118 ZIP    16/12/94   12:40     Jonathan Matthies ...
  E2M1-118 ZIP    16/12/94   12:40        ... (matthies@cs.colostate.edu)
  E2M2-201 ZIP    16/12/94   12:40                      "
  E2M3-209 ZIP    16/12/94   12:40                      "
  E2M4-229 ZIP    16/12/94   12:40                      "
  E2M5-114 ZIP    16/12/94   12:40                      "
  E2M6-605 ZIP    12/03/95   17:25                      "
  E2M7-409 ZIP    16/12/94   12:40                      "
  E2M8-REG ZIP    12/03/95   17:28                      "


  E3M1-038 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E3M1-038 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E3M1-039 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E3M1-042 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M1-042 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M1-049 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M1-053 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E3M1-106 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E3M2-015 TXT    09/04/96   08:20     Thomas Zajic  (thomas_zajic@ ...
  E3M2-015 ZIP    09/04/96   08:20       ... non-hp-austria-om1.om.hp.com)
  E3M2-016 TXT    09/04/96   08:20     Thomas Zajic  (thomas_zajic@ ...
  E3M2-016 ZIP    09/04/96   08:20       ... non-hp-austria-om1.om.hp.com)
  E3M2-017 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E3M2b017 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M2-018 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M2-018 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M2-024 ZIP    12/10/95   08:08     Nicholas Spampata (nrs6@cornell.edu)
  E3M2-026 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M2-028 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
  E3M2-029 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E3M3-031 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E3M3-034 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M3-037 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M3-037 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M3-103 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M3-111 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E3M3-143 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E3M4-058 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M4-058 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M4-231 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E3M5-027 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E3M5-027 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E3M5-028 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E3M5b028 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M5-030 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M5-032 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M5-032 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M5-041 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M5-046 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)
- E3M5-055 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)

  E3M6-007 TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E3M6-007 ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E3M6b007 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M6s008 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  E3M6-008 ZIP    14/08/95   09:39     J. Weeks (Jchan@swallow.demon.co.uk)
  E3M6-010 ZIP    25/06/95   19:54     S. Widlake   (s.widlake@rl.ac.uk)
  E3M6-012 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

- E3M6s??? ZAP                     ..  NO Version 1.9 Entry - UpLoad One

  E3M6s009 TXT    23/05/96   08:19     Thomas Zajic  (thomas_zajic@ ...
  E3M6s009 ZIP    23/05/96   08:19      ... hp-austria-om1.om.hp.com)
  E3M6s011 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)

  E3M6s016 TXT    23/05/96   08:19     Thomas Zajic  (thomas_zajic@ ...
  E3M6s016 ZIP    23/05/96   08:19      ... hp-austria-om1.om.hp.com)
  E3M6s020 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)

  E3M6-033 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M6-036 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E3M6-036 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E3M6-037 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  E3M6-038 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M6-038 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M6-103 ZIP    04/07/95   07:10     J. Weeks (Jchan@swallow.demon.co.uk)


  E3M7-108 TXT    11/06/96   08:25     Uwe Girlich  (girlich@aix520. ...
  E3M7-108 ZIP    11/06/96   08:25       ... .informatik.uni-leipzig.de)
  E3M7-117 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E3M7-118 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M7-118 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M7-214 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M7-224 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  E3M9-114 TXT    11/06/96   08:25     Uwe Girlich  (girlich@aix520. ...
  E3M9-144 ZIP    11/06/96   08:25       ... .informatik.uni-leipzig.de)
  E3M9-119 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
  E3M9-119 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
  E3M9-120 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  E3M9-122 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  E3M9-123 TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  E3M9-123 ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  E3M9-144 ZIP    03/08/95   02:00     E. de Vries (eelco.devries@kub.nl)
  E3M9-146 ZIP    23/06/95   09:54     E. de Vries (eelco.devries@kub.nl)

  Ep3Mi8-A TXT    18/09/95   08:18     Uwe Girlich  (girlich@aix520. ...
  Ep3Mi8-A ZIP    18/09/95   08:18       ... .informatik.uni-leipzig.de)
  Ep3Mi8-Z ZIP    14/07/95   13:46     E. de Vries (eelco.devries@kub.nl)
  Ep3Mi8-A ZIP    24/05/95   16:47     E. de Vries (eelco.devries@kub.nl)


  U4M1-055 ZIP    11/10/96    8:11     Istvan Pataki (deity@balu.sch.bme.hu)
s U4M1-057 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)
s U4M1b057 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-101 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-106 ZIP    22/03/96   10:24     Blake Cole  (bcole@sunbelt.net)
  U4M1-118 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-122 TXT    04/03/96   00:00     Steffen (THE D1S !!) Winterfeldt ...
  U4M1-122 ZIP    04/03/96   00:00     (wfeldt@tph100.physik.uni-leipzig.de)
  U4M1-133 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M1-436 ZIP    27/07/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

- U4M2-??? ZAP                     ..  NO Version 1.9 Entry - UpLoad One

  U4M2-022 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-027 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-029 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2-031 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)
  E4M2-045 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  U4M2-134 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)

  U4M2s027 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2s032 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2s034 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M2s035 ZIP    02/07/96   08:20     Wade Cayton   (swade@infoave.net)

- U4M2s??? ZAP                     ..  NO Version 1.9 Entry - UpLoad One

  U4M3-040 ZIP    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M3-042 ZIP    14/06/96   08:27     Wade Cayton   (swade@infoave.net)
  U4M3-049 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  U4M3-100 ZIP    11/06/96   08:25     G. I. Bell  (bell@advtech.uswest.com)
  U4M3-130 ZIP    04/09/96    8:23     Andy Kempling (kempling@challenger.net)

  U4M4-040 ZIP    31/05/96    8:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  U4M4-044 ZIP    19/04/96   08:15     Wade Cayton   (swade@infoave.net)
  U4M4-048 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)

  U4M5-033 TXT    11/10/96    8:11     Yonatan Donner
  U4M5-033 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)
  U4M5-035 ZIP    09/04/96   08:20     Wade Cayton   (swade@infoave.net)

  U4M6-252 ZIP    23/07/96   08:28     Wade Cayton   (swade@infoave.net)

  U4M7-035 TXT    11/10/96    8:11     Yonatan Donner
  U4M7-035 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)
  U4M7-037 ZIP    23/05/96   08:19     Wade Cayton   (swade@infoave.net)

  U4M9-016 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  U4M9-016 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  U4M9-018 TXT    09/04/96   08:20     Thomas Zajic  (thomas_zajic@ ...
  U4M9-018 ZIP    09/04/96   08:20       ... non-hp-austria-om1.om.hp.com)
  U4M9-021 ZIP    23/05/96   08:19     Mike Pratt  (mgp@cbemg.cb.att.com)
  U4M9-022 ZIP    22/03/96   10:24     Blake Cole  (bcole@sunbelt.net)

  Ul4Mi8-Z ZIP    01/02/96   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)


  Category 4 :-  [ Fastest II Levels - Just Fast !!! ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\SPEED

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  LV01-006 ZIP    04/07/95   07:10     L. Kirby (fred@genesis.demon.co.uk)
  LV01-b06 ZIP    05/07/95   08:11     S. Widlake   (s.widlake@rl.ac.uk)
  LV01-c06 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV01-d06 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV01-e06 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV01-f06 TXT    15/07/96   08:34     Yonatan Donner  (yonatan.donner
  LV01-f06 ZIP    15/07/96   08:34      ... @master.excellnet.co.il)

  LV01-007 ZIP    23/06/95   07:27     S. Widlake   (s.widlake@rl.ac.uk)
  LV01-b07 ZIP    26/06/95   23:30     P. Epstein (phil@spork.acs.umbc.edu)
  LV01-c07 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)

  LV01-008 ZIP    25/04/95   23:30     S. Widlake   (s.widlake@rl.ac.uk)

  LV02-043 TXT    11/06/96   08:25     Steffen (THE D1S !!) Winterfeldt ...
  LV02-043 ZIP    11/06/96   08:25     (wfeldt@tph100.physik.uni-leipzig.de)
  LV02-049 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV02-055 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV02-056 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV02-056 ZIP    04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV02-057 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV02-100 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV02-103 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV02-104 ZIP    08/01/96   08:18 P   Andreas Kren (anthe.kren@telecom.at)
  LV02-105 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV02-111 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV02-125 ZIP    20/07/95   07:22     L. Kirby (fred@genesis.demon.co.uk)

  LV03-027 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV03-028 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
s LV03-029 TXT    11/06/96   08:25     Yonatan Donner  (yonatan.donner
l LV03-029 ZIP    11/06/96   08:25      ... @master.excellnet.co.il)
i LV03b029 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
p LV03b029 ZIP    04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV03-030 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV03-032 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV03-035 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV03-b35 ZIP    05/02/96   08:14     Sven Huth  (dasa@cs.tu-berlin.de)
  LV03-037 ZIP    20/11/95   08:24     Michael Kren (anthe.kren@telecom.at)
  LV03-b37 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV03-038 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV03-b38 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV03-151 ZIP    31/08/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  [ Oops... DS's-029 may have over-written YD's one - to be corrected ]

  LV04-036 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV04-042 TXT    11/06/96   08:25     Steffen (THE D1S !!) Winterfeldt ...
  LV04-042 ZIP    11/06/96   08:25     (wfeldt@tph100.physik.uni-leipzig.de)
  LV04-043 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV04-044 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV04-044 ZIP    04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV04-048 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV04-053 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV04-112 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV04-126 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV04-136 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)

  LV05-028 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  LV05-029 TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  LV05-029 ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  LV05-030 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV05-030 ZIP    04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV05-031 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV05-037 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV05-038 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV05-041 ZIP    23/10/95   08:32     Michael Kren (anthe.kren@telecom.at)
  LV05-102 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV05-321 ZIP    31/08/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  LV06-059 TXT    11/06/96   08:25     Steffen (THE D1S !!) Winterfeldt ...
  LV06-059 ZIP    11/06/96   08:25     (wfeldt@tph100.physik.uni-leipzig.de)
s LV06b059 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV06-100 TXT    04/09/96    8:23     Danny "DemonSlayer" Lancashire
  LV06-100 ZIP    04/09/96    8:23       (danny@lancs.airtime.co.uk)
  LV06-102 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV06-108 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV06-111 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV06-118 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV06-124 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV06-129 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV06-131 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV06-142 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV06-148 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV06-210 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV06-412 ZIP    31/08/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  [ Oops... DL's-059 may have over-written SW's one - to be corrected ]

  LV08-027 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV08-031 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV08-033 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV08-034 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  LV08-041 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV08-044 ZIP    04/10/95   10:50     Michael Kren (anthe.kren@telecom.at)
  LV08-049 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV08-119 ZIP    20/07/95   07:22     L. Kirby (fred@genesis.demon.co.uk)

  LV09-131 ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)
  LV09-143 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV09-202 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV09-337 ZIP    04/03/96   08:15     "TD" : (tdunphy@voyager.newcomm.net)

  LV10-037 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV10-038 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV10-040 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV10-042 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV10-b42 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV10-046 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV10-059 ZIP    20/11/95   08:24     Michael Kren (anthe.kren@telecom.at)
  LV10-111 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)
  LV10-731 ZIP    31/08/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  LV11-040 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  LV11-043 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV11-059 TXT    11/06/96   08:25     Steffen (THE D1S !!) Winterfeldt ...
  LV11-059 ZIP    11/06/96   08:25     (wfeldt@tph100.physik.uni-leipzig.de)
  LV11-110 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV11-130 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV11-145 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV11-155 ZIP    14/01/96   19:09     Andreas Kren (anthe.kren@telecom.at)

  LV12-052 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV12-055 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  LV12-058 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV12-105 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV12-134 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)

  LV13-200.ZIP    02/02/96   ! ;-)     S.;-) Widlake (s.widlake@rl.ac.uk)

  LV13-113 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-115 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-116 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-117 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-118 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-119 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13a120 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV13b120 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13c120 ZIP    09/04/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)
  LV13-121 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-122 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-123 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV13-135 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV13-137 ZIP    22/03/96   10:24     "TD" : (tdunphy@voyager.newcomm.net)
  LV13-138 ZIP    04/03/96   08:15     "DZ" : (daniel-zinsli@login.eunet.no)
  LV13-147 ZIP    22/03/96   10:24     "TD" : (tdunphy@voyager.newcomm.net)
  LV13-148 ZIP    04/03/96   08:15     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV13-149 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV13-151 ZIP    22/03/96   10:24     Mike Pratt  (mgp@cbemg.cb.att.com)
  LV13-158 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV13-200 ZIP    04/03/96   08:15     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV13-208 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV13-218 ZIP    01/02/96   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV13-229 ZIP    26/01/96   09:58     Istvan Pataki (deity@balu.sch.bme.hu)
  LV13-249 ZIP    06/11/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  LV14-043 ZIP    18/10/96    8:23     Istvan Pataki (deity@balu.sch.bme.hu)
  LV14-106 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV14-108 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  LV14-110 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV14-111 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV14-129 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV14-136 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)

  LV15-159 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  LV15-233 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
      ^
- LV15r??? ZAP                     ..  NO Version 1.9 Entry - UpLoad One

  LV15-035 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV15-038 TXT    15/07/96   08:34     Thomas Zajic  (thomas_zajic@ ...
  LV15-038 ZIP    15/07/96   08:34      ... hp-austria-om1.om.hp.com)
  LV15-041 TXT    14/06/96   08:27     Yonatan Donner  (yonatan.donner
  LV15-041 ZIP    14/06/96   08:27      ... @master.excellnet.co.il)
  LV15-044 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV15-047 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)

  LV16-033 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV16-035 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV16-036 ZIP    19/04/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV16-039 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV16-040 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV16-042 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV16-044 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  LV16-046 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV16-050 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV16-051 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV16-058 ZIP    01/11/95   09:15     Andreas Kren (anthe.kren@telecom.at)
  LV16-105 ZIP    30/10/95   10:21     A. Champion   (champion@usis.com)
  LV16-119 ZIP    23/10/95   08:32     Andreas Kren (anthe.kren@telecom.at)
  LV16-120 ZIP    20/07/95   07:22     A. Champion   (champion@usis.com)

  LV17-245 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV17-246 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV17-250 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV17-317 ZIP    31/05/96   08:17     Wade Cayton   (swade@infoave.net)
  LV17-320 ZIP    31/05/96   08:17     Wade Cayton   (swade@infoave.net)
  LV17-326 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV17-425 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)

  LV18-025 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV18-026 ZIP    09/04/96   08:20     Kim Lee   (kim@zip.com.au)
  LV18-027 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV18-028 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV18-029 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV18-030 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV18-031 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)
  LV18-038 ZIP    ??/12/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV18-042 ZIP    ??/12/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  LV18-059 ZIP    15/12/95   13:53     Steven Towle (stevet3@ix.netcom.com)

  LV19-103 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  LV19-106 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV19-110 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV19-113 ZIP    09/04/96   08:20     Michael Kren (anthe.kren@telecom.at)
  LV19-117 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV19-135 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV19-138 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)
  LV19-247 ZIP    06/02/96   09:18     John Upper  (3JKU@qucdn.queensu.ca)
  LV19-825 ZIP    06/11/95   00:00     S. Widlake   (s.widlake@rl.ac.uk)

  LV20-041 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV20-043 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV20-045 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV20-047 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV20b047 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV20-048 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV20-049 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)
  LV20-051 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)
  LV20-055 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV20-057 ZIP    04/03/96   08:15     Andreas Kren (anthe.kren@telecom.at)
  LV20-058 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV20-115 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)

  LV21-053 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV21-057 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV21-103 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)
  LV21-112 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV21-115 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV21-118 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)

  LV22-056 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV22-102 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV22-114 ZIP    09/04/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)
  LV22-120 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV22-135 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)

  LV23-104 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV23-106 ZIP    04/03/96   08:15     Andreas Kren (anthe.kren@telecom.at)
  LV23-111 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV23-121 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV23-126 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)

  LV24-056 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  LV24a058 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  LV24b058 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV24-108 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV24-110 ZIP    19/04/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV24-112 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV24-113 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV24-117 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV24-130 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV24-147 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV24-153 ZIP    09/04/96   08:20     "TD" : (tdunphy@voyager.newcomm.net)
  LV24-158 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)

  LV25-054 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV25-056 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV25-057 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV25-059 TXT    20/11/95   08:12     Steffen (THE D1S !!) Winterfeldt ...
  LV25-059 ZIP    20/11/95   08:12     (wfeldt@tph100.physik.uni-leipzig.de)

  LV26-101 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  LV26-102 ZIP    23/05/96   08:19     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV26-111 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV26-116 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV26-122 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV26-141 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV26-147 ZIP    26/01/96   09:58     Istvan Pataki (deity@balu.sch.bme.hu)

  LV27-013 ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)
  LV27-016 ZIP    11/10/96    8:11     L. Magori (gorila@sirkan.sch.bme.hu)

  LV27-045 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  LV27-046 ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV27-049 ZIP    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV27-054 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV27-056 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV27-059 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)
  LV27-107 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV27-122 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV27-149 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV27-206 ZIP    04/03/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
  LV27-214 ZIP    06/02/96   09:18     Istvan Pataki (deity@balu.sch.bme.hu)

  LV28-049 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  LV28-050 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV28-052 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV28-055 ZIP    04/03/96   11:16     D. Lindgren (akllin95@student.umu.se)
  LV28-100 ZIP    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV28-103 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV28-118 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)

  LV29-242 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  LV29-334 ZIP    19/04/96   08:15     D. Lindgren (akllin95@student.umu.se)
  LV29-410 ZIP    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV29-427 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)

  LV31-033 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV31-036 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  LV31-038 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV31-039 ZIP    08/01/96   08:18     Michael Kren (anthe.kren@telecom.at)
  LV31-040 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV31-041 ZIP    23/10/95   08:32     Michael Kren (anthe.kren@telecom.at)
  LV31-042 ZIP    19/04/95   21:57     Sven Huth  (dasa@cs.tu-berlin.de)
  LV31-049 ZIP    19/04/95   22:44     S. Widlake   (s.widlake@rl.ac.uk)

  LV31s035 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV31s036 ZIP    04/03/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV31s038 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)

  LV32-013 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  LV32-014 ZIP    30/01/96   10:16     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-b14 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV32-015 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  LV32-016 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
  LV32-017 ZIP    23/10/95   08:32     Michael Kren (anthe.kren@telecom.at)
  LV32-019 ZIP    18/04/95   22:57     Sven Huth  (dasa@cs.tu-berlin.de)
  LV32-020 ZIP    19/04/95   22:44 P   D. Pate  (pate@babbage.csee.usf.edu)
  LV32-026 ZIP    19/04/95   22:44     S. Widlake   (s.widlake@rl.ac.uk)


  Category 5 :-  [ Whole DooM Episodes - Fast !!! ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\SPEED

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  EP1-0741 TXT    22/08/95   09:39     Steffen (DooM II NM) Winterfeldt ...
  EP1-0741 ZIP    22/08/95   09:39     (wfeldt@tph100.physik.uni-leipzig.de)

  EP1-1238 ZIP    23/04/95   18:08     J. Hoof  (hoofj@agora.rdrop.com)
  EP1-2458 ZIP    01/03/95   22:51     Gary Cauthon  (gcauthon@umr.edu)


  EP2-0615 TXT    12/09/95   08:13     Steffen (DooM II NM) Winterfeldt ...
  EP2-0615 ZIP    12/09/95   08:13     (wfeldt@tph100.physik.uni-leipzig.de)

  EP2-1305 ZIP    23/04/95   18:08     J. Hoof  (hoofj@agora.rdrop.com)
  EP2-2459 ZIP    01/03/95   22:52     Gary Cauthon  (gcauthon@umr.edu)


  EP3-0446 TXT    12/09/95   08:13     Uwe Girlich  (girlich@aix520. ...
  EP3-0446 ZIP    12/09/95   08:13       ... .informatik.uni-leipzig.de)

  EP3-0642 ZIP    24/05/95   20:29     J. Hoof  (hoofj@agora.rdrop.com)
  EP3-0748 ZIP    09/05/95   21:51     Gary Cauthon  (gcauthon@umr.edu)
  EP3-0837 ZIP    23/04/95   18:08     J. Hoof  (hoofj@agora.rdrop.com)
  EP3-1413 ZIP    01/03/95   22:53     Gary Cauthon  (gcauthon@umr.edu)


* EP4-0736 ZIP    30/10/96    8:24     Andreas Kren (anthe.kren@telecom.at)

  EP4-0848 TXT    30/10/95   10:21     Steffen (THE D1S !!) Winterfeldt ...
  EP4-0848 ZIP    30/10/95   10:21     (wfeldt@tph100.physik.uni-leipzig.de)


  Category 6 :-  [ DooM II as Episodes - Fast !!! ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\10LVS

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  DooM II "Episode" Three:

  0911UV21 TXT    02/07/96   08:20     Uwe Girlich  (girlich@aix520. ...
  0911UV21 ZIP    02/07/96   08:20       ... .informatik.uni-leipzig.de)
  1427UV21 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  1627UV21 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  1707UV21 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)

  1758UV21 TXT    05/12/95   10:20     Uwe Girlich  (girlich@aix520. ...
  1758UV21 ZIP    05/12/95   10:20       ... .informatik.uni-leipzig.de)
  1832UV21 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  2435UV21 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)

  3654TY21 ZIP    15/12/95   13:53     Steven Towle (stevet3@ix.netcom.com)

  & DooM II "Episode" Two:

  1315UV11 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  1331UV11 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  1428UV11 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  1434UV11 ZIP    09/04/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  1552UV11 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  1730UV11 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  1943UV11 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)
  1951UV11 ZIP    20/11/95   08:24     Andreas Kren (anthe.kren@telecom.at)
  2151UV11 ZIP    15/12/95   13:53     D. Lindgren (akllin95@student.umu.se)

  2602TY11 ZIP    15/12/95   13:53     Steven Towle (stevet3@ix.netcom.com)

  & DooM II "Episode" One:

  0904UV01 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
  0917UV01 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)

  0925UV01 ZIP    04/03/96   08:15     Andreas Kren (anthe.kren@telecom.at)
  0928UV01 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)

  0942UV01 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
  1011UV01 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  1017UV01 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  1026UV01 ZIP    20/12/95   10:29     D. Lindgren (akllin95@student.umu.se)

- 1026UV01 ZIP    15/12/95   13:53     Oops... Lost it ! Please Re-UpLoad
- 1116UV01 ZIP    15/12/95   13:53     Oops... Lost it ! Please Re-UpLoad

  1250UV01 ZIP    10/10/95   08:25     Andreas Kren (anthe.kren@telecom.at)
  1529UV01 ZIP    03/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)

  2129UV01 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)
  2538UV01 ZIP    12/09/95   08:13     Eric Mullins  (e-mail... pending)

  3644UV01 ZIP    22/08/95   09:39     S.;-) Widlake (s.widlake@rl.ac.uk)

- 4032UV01 ZIP    22/08/95   09:39     S.;-) Widlake (s.widlake@rl.ac.uk)
- 4110UV01 ZIP    22/08/95   09:39     S.;-) Widlake (s.widlake@rl.ac.uk)
  4204UV01 ZIP    08/08/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

  1621HM01 ZIP    29/06/95   10:49     S.;-) Widlake (s.widlake@rl.ac.uk)

  0650NT01 ZIP    04/03/96   08:15     Michael Kren (anthe.kren@telecom.at)

- 1148NT01 ZIP    22/08/95   09:39     S.;-) Widlake (s.widlake@rl.ac.uk)
  1223NT01 ZIP    08/08/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  1320NT01 ZIP    08/08/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

  1013TY01 ZIP    08/08/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  1225TY01 ZIP    31/07/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

  & Other "10LVS" Entries:

  ????UV?? ZAP                         NONE !!! C.H.W.P Entries Welcome !
  NOT-?1-^ ZAP                         LV## thru' LV##+09 - ALL Under Par


  FileName Ext     Description...      This Space reserved for YOUR NAMES.

- 1836NM02.ZIP     02-11 on N.M.?      NO Entry  (Just an example name)
- 1948UV03.ZIP     03-12 on U.V.!      NO Entry  (Just an example name)
- 2200HM04.ZIP     04-13 on H.M.p      NO Entry  (Just an example name)
- 2112NT05.ZIP     05-14 on N.T.r      NO Entry  (Just an example name)
- 2224TY06.ZIP     06-15 on i.T.Y      NO Entry  (Just an example name)

- 1621HM01.ZIP     01-10 on H.M.p      NO Entry  (Or even a faster 1 !?)
- 1652HM01.ZIP     01-10 on H.M.p      NO Entry  (You want this .LMP ?!)
- 1733HM01.ZIP     01-10 on H.M.p      NO Entry  (On a P5-90 :-) easier)
- 1752HM01.ZIP     01-10 on H.M.p      NO Entry  (Difficult, on any 486)
- 1826HM01.ZIP     01-10 on H.M.p      NO Entry  (Level 06 is a Bugger!)
- 1850HM01.ZIP     01-10 on H.M.p      NO Entry  (And a lot of practice)
- 1934HM01.ZIP     01-10 on H.M.p      NO Entry  (Not so hard - to beat)
- PAR-HM01.ZIP     01-10 on H.M.p      NO Entry  (Par time 20:00 - Aim!)
- 2100HM01.ZIP     01-10 on H.M.p      NO Entry  (Soon, easily bettered)
- 2200HM01.ZIP     01-10 on H.M.p      NO Entry  (My first real try-out)

  When I've got more than "a few" people uploading their own "competition"
  entries I'll start filling in these "Spaces reserved for YOUR NAMES" :-)


  Category 6 :-  [ DooM II to the Death !!! - NightMare! ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\MOVIE

  W H O L E   D A M N   G A M E   o n   N I G H T M A R E ! !! !!! !!!!

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

* 30NM6520 TXT    10/05/96   08:16     Steffen (THE D1S !!) Winterfeldt ...
* 30NM6520 ZIP    10/05/96   08:16     (wfeldt@tph100.physik.uni-leipzig.de)
  ^^^^^^^^

  A DooM II NightMare! RUN! of ALL THIRTY, PLUS the TWO secret levels !

  Get it from the "COMPET-N/doom2/movie" directory, Y E S T E R D A Y !


  Which "beats" Demonlord's entry of...

  A DooM II NightMare Run of 21, TWENTY-1, PLUS the TWO secret levels !

  21NM6652 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)

  Which "beats" Steffen's faster/smoother/dancier entry of...

  A DooM II NightMare Run of 19, NINETEEN, PLUS the TWO secret levels !

  19NM4658 TXT    05/01/96   10:22     Steffen (THE D1S !!) Winterfeldt ...
  19NM4658 ZIP    05/01/96   10:22     (wfeldt@tph100.physik.uni-leipzig.de)

- 14NM4705 ZIP    Entry withdrawn.     D. Lindgren (akllin95@student.umu.se)

  12NM3208 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)

  11NM2256 ZIP    11/10/96    8:11     Gabor Vas  (maugli@balu.sch.bme.hu)
  |
? [ And using the keyboard only ]

  10NM#### ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)

  04NM0454 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  04NM0757 ZIP    04/10/95   10:50     Andreas Kren (anthe.kren@telecom.at)
  03NM0447 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)

  03NM0311 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  03NM0527 TXT    22/08/95   09:39     Steffen (DooM II NM) Winterfeldt ...
  03NM0527 ZIP    22/08/95   09:39     (wfeldt@tph100.physik.uni-leipzig.de)


  "Episode 1" on NightMare! on Speed :-)

  1206NM01 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  1304NM01 ZIP    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)


  And multiple players on NightMare! :-)

  10NMNET2 TXT    02/07/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)
  10NMNET2 ZIP    02/07/96   08:20     & L. Magori (gorila@sirkan.sch.bme.hu)


  Category 6 :-  [ DooM II Whole-Damn-Game! Fast ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\MOVIE

  FileName Ext    DD/MM/YY   HH:MM     This Space reserved for YOUR NAMES.

  30UV3609 ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)
  ^^^^^^^^

  30UV3853 ZIP    14/06/96   08:27     D. Lindgren (akllin95@student.umu.se)
  30UV4145 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)

  30UV4528 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  30UV4948 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)

  30UV5713 TXT    20/11/95   08:12     Uwe Girlich  (girlich@aix520. ...
  30UV5713 ZIP    20/11/95   08:12       ... .informatik.uni-leipzig.de)


- 30NM4???.ZIP     01-30 on N.M.?      Version 1.9 Entry - Beat that One
- 30UV3???.ZIP     01-30 on U.V.!      Version 1.9 Entry - Beat that One
- 30HM2???.ZIP     01-30 on H.M.P  ..  NO Version 1.9 Entry - UpLoad One
- 30NT2???.ZIP     01-30 on N.T.r  ..  NO Version 1.9 Entry - UpLoad One
- 30TY2???.ZIP     01-30 on i.T.Y  ..  Version 1.9 Entry - Beat that One


- 16NT4305 TXT    27/11/95   08:15     Steve Towle  (steve@ix.netcom.com)
- 16NT4305 ZIP    Entry Withdrawn.     Steve Towle  (steve@ix.netcom.com)

- 12NT1708 ZIP    22/08/95   09:39     S.;-) Widlake (s.widlake@rl.ac.uk)


  30TY7515 TXT    15/12/95   13:53     Steven Towle (stevet3@ix.netcom.com)
  30TY7515 ZIP    06/02/96   09:18     Steven Towle (stevet3@ix.netcom.com)


  18TY2900 ZIP    16/11/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  12TY1544 ZIP    31/07/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)


  FileName Ext     Description...      This Space reserved for YOUR NAMES.

- 03NM1836.ZIP     01-03 on N.M.?      NO Entry  (Just an example name)
- 07UV1948.ZIP     01-07 on U.V.!      NO Entry  (Just an example name)
- 12HM2000.ZIP     01-12 on H.M.P      NO Entry  (Just an example name)
- 18NT2112.ZIP     01-18 on N.T.R      NO Entry  (Just an example name)
- 20TY2224.ZIP     01-20 on I.T.Y      NO Entry  (Just an example name)


  Category ? :-  [ DooM & DooM II -Skill 4 -Fast
                                ( -Skill 4 -ReSpawn )
                             OR :  NightMare! = -Skill 5 ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\FAST

  F1M1-040 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  F1M1-040 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  F1M1-043 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  UF11-052 ZIP    14/06/96   08:27     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F1M1-147 TXT    14/06/96   08:27     Andy Olivera  (andy@ ...
  F1M1-147 ZIP    14/06/96   08:27       ... @gershwin.jta.edd.ca.gov)

  F1M2-224 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  F1M2-224 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)
  F1M2-239 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F1M2-251 ZIP    14/06/96   08:27     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F12-1438 ZIP    04/09/96    8:23     Patrick Kalinauskas (allurian@nai.net)

  F1M3-345 TXT    15/07/96   08:34     Thomas Zajic  (thomas_zajic@ ...
  F1M3-345 ZIP    15/07/96   08:34      ... hp-austria-om1.om.hp.com)
  F1M3-515 ZIP    02/07/96   08:20     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F13-1046 TXT    14/06/96   08:27     Andy Olivera  (andy@ ...
  F13-1046 ZIP    14/06/96   08:27       ... @gershwin.jta.edd.ca.gov)

  F1M5-545 ZIP    14/06/96   08:27     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F1M5-831 TXT    14/06/96   08:27     Andy Olivera  (andy@ ...
  F1M5-831 ZIP    14/06/96   08:27       ... @gershwin.jta.edd.ca.gov)


  FP1-4027 ZIP    18/10/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  [ Episode 1 (E1M1 thru E1M8) with Maximum (?) K'n'S and "-FAST" ]


  F4M1-802 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F4M2-955 TXT    11/10/96    8:11     Yonatan Donner
  F4M2-955 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)

  F4M3-602 ZIP    30/10/96    8:24     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F4M3-949 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F46-1517 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F4M7-420 ZIP    30/10/96    8:24     "PS" : (peo.sjoblom@mbox300.swipnet.se)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\FAST

  FA01-112 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)

  FA02-130 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA02-132 TXT    15/07/96   08:34     Thomas Zajic  (thomas_zajic@ ...
  FA02-132 ZIP    15/07/96   08:34      ... hp-austria-om1.om.hp.com)
  FA02-205 ZIP    14/06/96   08:27     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA02-221 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA02-241 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA02-405 TXT    22/03/96   10:24     Andy Olivera  (andy@ ...
  FA02-405 ZIP    22/03/96   10:24       ... @gershwin.jta.edd.ca.gov)

  FA03-139 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  FA03-154 TXT    02/07/96   08:20     Yonatan Donner  (yonatan.donner
  FA03-154 ZIP    02/07/96   08:20      ... @master.excellnet.co.il)
  FA03-246 ZIP    31/05/96   08:17     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA03-328 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA04-137 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA04-229 ZIP    31/05/96   08:17     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA04-318 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA05-258 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA05-308 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  FA05-352 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA05-439 ZIP    02/07/96   08:20     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA05-518 ZIP    02/07/96   08:20     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA05-630 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA06-357 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA06-457 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA06-759 ZIP    14/06/96   08:27     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA06-944 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  F06-1014 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA07-110 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA07-256 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA08-520 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  F08-1209 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F09-2022 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F10-2546 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA11-426 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  F11-1153 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA12-700 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  F12-1611 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F13-1537 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA14-541 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F15-2108 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F16-1109 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F17-1552 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA18-944 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F19-1113 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  F19-1332 ZIP    11/10/96    8:11     Istvan Pataki (deity@balu.sch.bme.hu)
  F19-1937 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F20-1600 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F21-1022 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA22-642 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA23-958 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  F23-2248 ZIP    23/05/96   08:19     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA25-336 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F26-1824 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F27-1951 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F28-1037 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  F29-2119 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA31-344 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA31-552 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  FA32-042 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)
  FA32-059 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  FA32-313 TXT    28/04/95   08:01     Brian Munson  (bmunson@ ...
  FA32-313 ZIP    28/04/95   08:01       ... @gladstone.uoregon.edu)


  6906FA01 ZIP    04/09/96    8:23     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  [ "Episode 1" (Levels 01-10) with Maximum (?) K'n'S and "-FAST" ]


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\RESPAWN

  R1M1-040 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  R1M1-040 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)
  R1M1-043 TXT    30/10/96    8:24     Yonatan Donner  (yonatan.donner
  R1M1-043 ZIP    30/10/96    8:24      ... @master.excellnet.co.il)
  R1M1-143 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R1M2-222 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  R1M2-222 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)
  R1M2-247 TXT    30/10/96    8:24     Yonatan Donner  (yonatan.donner
  R1M2-247 ZIP    30/10/96    8:24      ... @master.excellnet.co.il)
  R1M2-348 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R1M3-354 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  R1M3-354 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)
  R1M3-743 ZIP    08/08/96   08:55     Andreas Kren (anthe.kren@telecom.at)

  R1M4-252 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  R1M4-252 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)
  R1M4-314 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)
  R1M4-322 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R1M5-541 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R1M6-643 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)
  R1M6-647 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R1M7-427 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  R2M8-042 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  R2M8-042 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)


  Examples for a New "Do It Safe" - Maximum Minimum Health Category...

  100-R1M1 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R1M1 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  200-R1M2 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  200-R1M2 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  090-R1M4 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)
  069-R1M4 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  061-R1M7 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  200-R1M8 ZIP    08/08/96   08:55     S.;-) Widlake (s.widlake@rl.ac.uk)

  100-R2M2 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R2M2 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100sR2M5 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100sR2M5 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R2M7 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R2M7 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R2M8 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R2M8 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R2M9 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R2M9 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R3M1 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R3M1 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R3M2 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R3M2 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100jR3M6 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100jR3M6 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100sR3M6 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100sR3M6 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-R4M9 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-R4M9 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\RESPAWN

  RE01-107 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  RE01-107 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  RE02-205 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  RE02-205 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-RE01 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-RE01 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\NMARE

  N1M1-011 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  N1M1-012 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M1-156 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
1 DME1M1NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)

  N1M2-104 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M2-345 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
1 DME1M2NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)

  N1M3-308 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M3-600 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
  DME1M3NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)
1 E1M3-NM1 ZIP    20/11/95   08:24     Andreas Kren (anthe.kren@telecom.at)

  N1M4-132 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
  N1M4-143 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 DME1M4NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)

  N1M5-446 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M5-651 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
  DME1M5NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)
1 E1M5-NM1 ZIP    01/11/95   09:15     Andreas Kren (anthe.kren@telecom.at)

  N1M6-350 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M6-447 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
1 DME1M6NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)

  N1M7-349 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N1M7-451 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
1 DME1M7NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)

  N1M8-148 (a)    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)
  N1M8-215 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  DME1M8NM ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)
  E1M8-NM2 ZIP    30/10/95   10:21     S.;-) Widlake (s.widlake@rl.ac.uk)
1 E1M8-NM1 ZIP    26/10/95   21:15     S.;-) Widlake (s.widlake@rl.ac.uk)

1 N1M9-142 TXT    19/04/96   08:15     Uwe Girlich  (girlich@aix520. ...
1 UGE1M9NM ZIP    19/04/96   08:15       ... .informatik.uni-leipzig.de)
  E1M9-NM2 ZIP    01/05/96   08:15     A. Magleli (magleli@lord.eecs.wsu.edu)

1 N2M1-225 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N2M2j020 ZIP    18/10/96    8:23     D. Lindgren (akllin95@student.umu.se)

1 N2M2-127 ZIP    23/05/96   08:19     Mike Pratt  (mgp@cbemg.cb.att.com)
  N2M2-223 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N2M3-118 ZIP    19/04/96   08:15     S.;-) Widlake (s.widlake@rl.ac.uk)
  N2M3-133 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 E2M3-NM1 ZIP    19/04/96   08:15     S.;-) Widlake (s.widlake@rl.ac.uk)

1 N2M4-133 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N2M5-059 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 E2M5-NM2 ZIP    01/02/96   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

1 N2M6-311 ZIP    09/05/96   08:16     K-U Humpert (gazelle@cs.tu-berlin.de)

1 N2M7-305 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  E2M8-NMA TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
1 E2M8-NMA ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E2M8-NMB TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E2M8-NMB ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  E2M8-NMC TXT    03/01/96   08:22     Thomas Zajic  (thomas_zajic@ ...
  E2M8-NMC ZIP    03/01/96   08:22       ... non-hp-austria-om1.om.hp.com)
  N2M8-240 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

1 N2M9-147 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

1 N3M1-139 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N3M2-018 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  N3M2-023 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 E3M2-NM1 ZIP    12/10/95   08:08     Nicholas Spampata (nrs6@cornell.edu)

1 N3M3-136 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

1 N3M4-137 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

1 N3M5-051 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N3M6-015 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N3M6-039 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  N3M6-121 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 E3M6-NM1 ZIP    26/01/96   08:18     Steven Towle (stevet3@ix.netcom.com)

1 N3M7-430 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N3M8-054 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 100-N3M8 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)

1 N3M9-432 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

1 U4M1-NM1 ZIP    11/10/96    8:11     Andreas Kren (anthe.kren@telecom.at)

  N4M2-109 TXT    11/10/96    8:11     Yonatan Donner
  YDE4M2NM ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)
1 U4M2-NM1 ZIP    04/09/96    8:23     Andreas Kren (anthe.kren@telecom.at)

  N4M3-136 ZIP    11/06/96   08:25     G. I. Bell  (bell@advtech.uswest.com)
  N4M3-148 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  N4M3-207 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 N4M3-MGP ZAP    D1I-LMP Rejected     Mike Pratt  (mgp@cbemg.cb.att.com)

  N4M4-124 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)
  N4M4-130 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 N4M4-146 ZIP    11/06/96   08:25     G. I. Bell  (bell@advtech.uswest.com)

  U4M5-055 TXT    11/10/96    8:11     Yonatan Donner
1 U4M5-NM1 ZIP    11/10/96    8:11      (yonatan.donner@tbu.excellnet.co.il)

  N4M7-222 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 N4M7-246 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
  N4M7-258 ZIP    11/10/96    8:11     "PS" : (peo.sjoblom@mbox300.swipnet.se)

1 N4M8-339 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)

  N4M9-043 (b)    04/09/96    8:23     Branimir Beric  (IronLich@aol.com)
1 N4M9-MGP ZAP    D1I-LMP Rejected     Mike Pratt  (mgp@cbemg.cb.att.com)


  EP1-2220 ZIP    19/04/96   08:15     Andreas Kren (anthe.kren@telecom.at)
  15NM1906 ZIP    09/04/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  14NM1045 ZIP    06/12/95   09:13     D. Mestric  (davorin.mestric@etf.hr)


  (a)  Contained in  EP1SS100.ZIP  by  Anthe Kren  (anthe.kren@telecom.at)
  (b)  Contained in  NMDM1BHB.ZIP  by  Branimir Beric  (IronLich@aol.com)


  Examples for a New "Do It Safe" - Maximum Minimum Health Category...

  100-N1M1 TXT    18/10/96    8:23     Thomas Zajic  (thomas_zajic@ ...
  100-N1M1 ZIP    18/10/96    8:23      ... hp-austria-om1.om.hp.com)

  100-N1M2 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-N1M2 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-N2M8 TXT    30/10/96    8:24     Thomas Zajic  (thomas_zajic@ ...
  100-N2M8 ZIP    30/10/96    8:24      ... hp-austria-om1.om.hp.com)

  100-N3M8 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\NMARE

- LV01-005 ZIP    27/11/95   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)

  NM01s147 ZIP    02/07/96   08:20     D. Lindgren (akllin95@student.umu.se)
  NM01s226 ZIP    11/06/96   08:25     Andreas Kren (anthe.kren@telecom.at)

  LV02-123 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)
1 LV02-NM1 ZIP    23/10/95   08:32     Andreas Kren (anthe.kren@telecom.at)

  NM03-037 TXT    18/10/96    8:23     Yonatan Donner
  NM03-037 ZIP    18/10/96    8:23      (yonatan.donner@tbu.excellnet.co.il)
  NM03-039 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
1 LV03-040 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)

  NM04-220 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)
  NM04-238 ZIP    01/05/96   08:15     D. Lindgren (akllin95@student.umu.se)
1 NM04-258 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  NM04-308 ZIP    11/06/96   08:25     Andreas Kren (anthe.kren@telecom.at)

  NM05-045 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  NM05-052 ZIP    11/10/96    8:11     L. Magori (gorila@sirkan.sch.bme.hu)
  NM05-058 ZIP    02/07/96   08:20     L. Magori  (gorila@sirkan.sch.bme.hu)
  NM05-105 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  NM05-111 ZIP    31/05/96   08:17     L. Magori  (gorila@sirkan.sch.bme.hu)
  NM05-129 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  NM05-154 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
  NM05-221 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
1 NM05-317 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)

  NM06-221 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
  NM06-253 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
1 LV06-NM1 ZIP    02/10/95   08:07     Andreas Kren (anthe.kren@telecom.at)

  LV07-117 ZIP    12/02/96   08:28     D. Lindgren (akllin95@student.umu.se)
1 NM07-139 ZIP    30/01/96   08:20     Andreas Kren (anthe.kren@telecom.at)
  NM07-149 ZIP    02/02/96   09:27     K-U Humpert (gazelle@cs.tu-berlin.de)
- LV07-NM1 ZIP    Entry Withdrawn.     Andreas Kren (anthe.kren@telecom.at)

  NM08-027 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  NM08-031 ZIP    19/04/96   08:15     Kim Lee   (kim@zip.com.au)
  NM08-032 ZIP    09/04/96   08:20     Kim Lee   (kim@zip.com.au)
1 NM08-035 ZIP    06/03/96   08:10     D. Lindgren (akllin95@student.umu.se)

1 NM09-451 ZIP    02/07/96   08:20     Andreas Kren (anthe.kren@telecom.at)

  NM10-046 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  NM10-058 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV10-108 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
1 LV10-121 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
  NM10-158 ZIP    23/05/96   08:19     G. I. Bell  (bell@advtech.uswest.com)

1 NM11-157 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  NM11-158 ZIP    11/06/96   08:25 P   Andreas Kren (anthe.kren@telecom.at)

1 NM12-314 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)

  NM13-131 ZIP    09/04/96   08:20     D. Lindgren (akllin95@student.umu.se)
  NM13-159 ZIP    09/04/96   08:20     S.;-) Widlake (s.widlake@rl.ac.uk)
  NM13-207 ZIP    09/05/96   08:16     Istvan Pataki (deity@balu.sch.bme.hu)
  NM13-PAR ZIP    09/04/96   08:20     S.;-) Widlake (s.widlake@rl.ac.uk)
  NM13-2ND ZIP    09/04/96   08:20     S.;-) Widlake (s.widlake@rl.ac.uk)
1 NM13-1ST ZIP    09/04/96   08:20     S.;-) Widlake (s.widlake@rl.ac.uk)

  NM14-252 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
1 NM14-550 ZIP    19/04/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)

  NM15-051 ZIP    11/06/96   08:25     Michael Kren (anthe.kren@telecom.at)
1 LV15-054 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)

  NM16-044 ZIP    11/06/96   08:25     D. Lindgren (akllin95@student.umu.se)
  NM16-048 ZIP    19/04/96   08:15     Michael Kren (anthe.kren@telecom.at)
  LV16-052 ZIP    06/02/96   09:18     D. Lindgren (akllin95@student.umu.se)
  LV16-108 ZIP    08/01/96   08:18     Andreas Kren (anthe.kren@telecom.at)
1 LV16-239 ZIP    27/11/95   08:15     D. Lindgren (akllin95@student.umu.se)

1 NM17-628 ZIP    11/06/96   08:25     Andreas Kren (anthe.kren@telecom.at)

  NM18-027 ZIP    19/04/96   08:15     Kim Lee   (kim@zip.com.au)
  NM18-029 ZIP    09/04/96   08:20     Kim Lee   (kim@zip.com.au)
  NM18-030 ZIP    09/05/96   08:16     Zsolt Szabo (s6066sza@sun10.vsz.bme.hu)
  NM18-031 ZIP    01/05/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)
1 NM18-033 ZIP    09/04/96   08:20     Kim Lee   (kim@zip.com.au)

  NM19-241 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
1 NM19-342 ZIP    09/04/96   08:20     Istvan Pataki (deity@balu.sch.bme.hu)

  NM20-100 ZIP    11/10/96    8:11     L. Magori (gorila@sirkan.sch.bme.hu)
  NM20-122 ZIP    04/03/96   08:15     D. Lindgren (akllin95@student.umu.se)
1 NM20-206 ZIP    05/02/96   08:14     Sven Huth  (dasa@cs.tu-berlin.de)

1 NM21-130 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
1 NM21-309 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)

1 NM23-330 ZIP    11/06/96   08:25     Andreas Kren (anthe.kren@telecom.at)

1 NM24-615 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)

  NM25-059 ZIP    04/09/96    8:23     D. Lindgren (akllin95@student.umu.se)
  NM25-151 ZIP    15/07/96   08:34     "PS" : (peo.sjoblom@mbox300.swipnet.se)
1 NM25-221 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)
  NM25-222 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)

1 NM26-235 ZIP    11/06/96   08:25     Andreas Kren (anthe.kren@telecom.at)

  NM27-019 ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)
  NM27-029 ZIP    11/10/96    8:11     L. Magori (gorila@sirkan.sch.bme.hu)
1 NM27-130 ZIP    22/03/96   10:24     D. Lindgren (akllin95@student.umu.se)
1 NM27-315 ZIP    22/03/96   10:24     Istvan Pataki (deity@balu.sch.bme.hu)

  NM28-103 ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)
  NM28-107 ZIP    09/05/96   08:16     L. Magori  (gorila@sirkan.sch.bme.hu)
1 NM28-111 ZIP    01/05/96   08:15     Istvan Pataki (deity@balu.sch.bme.hu)

1 NM30-114 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)

1 NM31-038 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)

1 NM32-018 ZIP    15/07/96   08:34     D. Lindgren (akllin95@student.umu.se)


  Examples for a New "Do It Safe" - Maximum Minimum Health NM! Category...

  108-NM01 TXT    04/09/96    8:23     Anton V. Magleli
  108-NM01 ZIP    04/09/96    8:23     (magleli@asterix.eecs.wsu.edu)

  148-NM05 TXT    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)
  100-NM05 ZIP    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)

  106-NM06 TXT    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)
  100-NM06 ZIP    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)

  200-NM08 TXT    04/09/96    8:23     Anton V. Magleli
  200-NM08 ZIP    04/09/96    8:23     (magleli@asterix.eecs.wsu.edu)

  039-NM10 ZIP    31/05/96   08:17     G. I. Bell  (bell@advtech.uswest.com)

  095-NM13 ZIP    31/05/96   08:17     S.;-) Widlake (s.widlake@rl.ac.uk)
  068-NM13 ZIP    31/05/96   08:17     S.;-) Widlake (s.widlake@rl.ac.uk)

  200-NM18 TXT    04/09/96    8:23     Anton V. Magleli
  200-NM18 ZIP    04/09/96    8:23     (magleli@asterix.eecs.wsu.edu)

  088-NM19 ZIP    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)

  078-NM20 ZIP    31/05/96   08:17     S.;-) Widlake (s.widlake@rl.ac.uk)
  037-NM20 ZIP    31/05/96   08:17     S.;-) Widlake (s.widlake@rl.ac.uk)
  000-NM20 ZIP    31/05/96   08:17     S.;-) Widlake (s.widlake@rl.ac.uk)

  159-NM27 TXT    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)
  100-NM27 ZIP    30/10/96    8:24     Istvan Pataki (deity@balu.sch.bme.hu)


  Category ? :-  [ DooM & DooM II IPXSetUP -Nodes X -Skill 4 ]

  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\NET-X
  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\NET-X
  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\NET-1
  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\NET-1

  EP1-NET3 TXT    16/11/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  EP1-NET3 ZIP    16/11/95   00:00     Plus original anonymous "RAL3MEN".

  NET1UV01 ZIP    16/11/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)

  EP1-NET1 ZIP    09/04/96   08:20     S.;-) Widlake (s.widlake@rl.ac.uk)

  07UVNET2 TXT    16/11/95   00:00     S.;-) Widlake (s.widlake@rl.ac.uk)
  07UVNET2 ZIP    16/11/95   00:00     Plus the usual anonymous fragbait.


  UV01NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV01NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV02NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV02NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV03NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV03NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV04NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV04NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV05NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV05NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV06NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV06NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV07NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV07NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV08NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV08NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV09NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV09NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV10NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV10NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV12NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV12NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV13NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV13NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)
  UV14NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV14NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV19NET2 TXT    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV19NET2 ZIP    30/10/96    8:24     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV20NET2 TXT    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV20NET2 ZIP    31/05/96   08:17     And Sven Huth  (dasa@cs.tu-berlin.de)

  [ Level 20, 2 Players in approx. 3 min 22 s ]

  UV21NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV21NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV25NET2 TXT    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV25NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV29NET2 TXT    31/05/96   08:17     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV29NET2 ZIP    31/05/96   08:17     And Sven Huth  (dasa@cs.tu-berlin.de)

  [ Level 29, 2 Players in approx. 5 min 35 s ]

  UV30NET2 TXT    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV30NET2 ZIP    22/03/96   10:24     And Sven Huth  (dasa@cs.tu-berlin.de)

  [ Level 30, 2 Players in approx. 32 seconds ]

  UV31NET2 ZIP    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV31NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)

  UV32NET2 ZIP    02/07/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  UV32NET2 ZIP    02/07/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)


  23UVNET2 TXT    22/03/96   10:24     K-U Humpert (gazelle@cs.tu-berlin.de)
  23UVNET2 ZIP    22/03/96   10:24     And Sven Huth  (dasa@cs.tu-berlin.de)

  [ TWENTY THREE Levels, 2 Players, NO Deaths ]

  25UVNET2 TXT    01/05/96   08:15     D. Lindgren (akllin95@student.umu.se)
  25UVNET2 ZIP    01/05/96   08:15     And Stefan Larsson (No Email address)

  30UVNET2 TXT    09/04/96   08:20     K-U Humpert (gazelle@cs.tu-berlin.de)
  30UVNET2 ZIP    09/04/96   08:20     And Sven Huth  (dasa@cs.tu-berlin.de)

  [ WHOLE-DAMN-GAME, 2 Players, NO Respawning ]


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\MISCS

  FP1-1913 ZIP    08/08/96   08:55     "PS" : (peo.sjoblom@mbox300.swipnet.se)

  [ Episode 1 (E1M1 thru E1M8) as speedy as possible with "-FAST" ]


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\MISCS

  LV01c056 ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)
  LV01c100 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)

  [ 100% ??? 100% - Using Only the ChainSaw ]

  LV09-UVT ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)

  LV12-UVT ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)

  LV15-UVT ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)

  [ "UVT" - UltraViolence DHT-Tyson style ! ]

  L16-2306 ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)

  [ Level 16 100% Kills using the Fist Only ]

  LV09-TGM ZIP    18/10/96    8:23     D. Lindgren (akllin95@student.umu.se)

  LV13TGM2 ZIP    23/07/96   08:28     D. Lindgren (akllin95@student.umu.se)
  LV13-TGM ZIP    23/05/96   08:19     D. Lindgren (akllin95@student.umu.se)

  LV16-TGM ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)

  LV23-TGM ZIP    11/10/96    8:11     D. Lindgren (akllin95@student.umu.se)

  [ "TGM" - D2T AND D2GM - TysonGrandMaster ]

  LV32-CYB ZIP    30/10/96    8:24     D. Lindgren (akllin95@student.umu.se)

  [ "CYB" - CyberDemon with The Fist Only ! ]


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM\BUILT
                                               ^^^^^  ( Using LMPC :-)

  U4M2-012 ZIP    11/10/96    8:11     K-U Humpert (gazelle@cs.tu-berlin.de)


  Directory of ...\PUB\DOOM\LMPS\COMPET-N\DOOM2\BUILT
                                                ^^^^^  ( Using LMPC :-)

  NM01-005 TXT    27/11/95   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV01-007 TXT    23/06/95   07:27     S. Widlake   (s.widlake@rl.ac.uk)
  LV01-b06 TXT    05/07/95   08:11     S. Widlake   (s.widlake@rl.ac.uk)

  LV01-o41 ZIP    18/01/96   10:12     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV10-o28 ZIP    01/05/96   08:15     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV18-021 ZIP    04/09/96    8:23     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV27-012 ZIP    30/10/96    8:24     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV30-030 ZIP    15/07/96   08:34     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-o31 ZIP    26/01/96   09:58     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV30-x31 ZIP    26/01/96   09:58     K-U Humpert (gazelle@cs.tu-berlin.de)

  LV32-o24 ZIP    26/01/96   09:58     K-U Humpert (gazelle@cs.tu-berlin.de)
  LV32-o11 ZIP    04/03/96   00:00     K-U Humpert (gazelle@cs.tu-berlin.de)



          * DooM  And DooM II .LMP's "Competition" Site *
            -------------------------------------------

    FTP.CDROM.COM  [use a MIRROR site]  -  pub/doom/lmps/COMPET-N/...


 CURRENT.TAB :-)
 -----------

  Well, last time I started with...

  > I know, I know, "it's been a long time"...

  Perhaps I should leave that in as the "standard introduction" because
  this - ADMIN - update is the latest ever... It covers the (also late)
  CTN-SEPT and CTN-OCTO - .ZIP file - updates that were uploaded at the
  tail end of last year, which were pretty large at almost 1 Mb each in
  size. I do not remember [ and can't be botherd to find out ] how many
  entries that covered but it was a lot ! ;-)

  So, "how come this update is so late", as I've heard from a number of
  "you lot". Well... I'm pretty sure you don't really want to read much
  about my tales of moving house, sorting it out, being away and/or ill
  with 'flu', computerless... twice, so I won't go on about it. Anyway,
  at least you know I'm still around and will continue to run this area
  [ a victim of it's own success, perhaps ;-) ] as long as I can and as
  long as there are some new entries...

  And now for a quick note to the "complainers"...

  If you're "none too happy" about the delay in between sending Me your
  entries and having them appear on the main repositry - plus it's many
  mirrors ;-) then simply upload them [ to lmps/incoming ] yourself and
  then, at least, they will be available to everyone (including myself)
  as soon as they reach the COMPET-N/.staging directory... and, yes, it
  is a real directory and not just a .message - it's that simple, or is
  it... ? [ Thoughts deleted - They're not relevant here and I am still
  considering this little problem... :-| ]

  As for highlights in these last updates - just look for those entries
  marked with *'s ;-) In particular: Anthe's collection of "Episode One
  of DooM on NightMare! using just the Shotgun" and Branmir's even more
  extensive collection of "DooM on NightMare!" .LMP's - covering almost
  every level, apart from those only possible (? ;-) by Anthe, D2S-AAK.
  Also, as usual, the Demonlord continues to dominate - Anthe, The D2S;
  Peo, "Mr. FAST"; Yonatan (on Ep.4) and Istvan (M.M.H on NM!) have all
  much improved their points standings - "Team 'dasa' and Kai-Uwe" have
  almost (? ;-) completed their set of coop .LMP's, while Branmir (both
  D1I and D2I - impressive eh ;-) comes straight in from nowhere ! Also
  (and I suppose I must) I admit that Thomas aka "ZlatkO The GoDFatheR"
  has completely stuffed Me into his shadow... though only by gaining a
  whole bunch of "Cheap Points" while I wasn't looking. [ At least I've
  still got more (advanced, in case he was thinking ;-) DHT titles than
  him. ] Anyway, "Seawas Oida" mate ;-) And lastly a special welcome to
  Anton Magleli, Michael Greenslade and Danny Lancashire for picking up
  a handful of points ( before, probably, losing them again. ;-) A very
  well done to you all ! Now let's see if you can hang onto them ;-)

  Oh, one other .LMP worth a special mention - Doom2/miscs/LV32-CYB.ZIP
  Frag a CyberDemon with just a berserk fist, without invulnerability !

  And now to get somewhat serious for a moment... We now know that it's
  possible to cheat at -Record'ing single player DooM .LMP's - I am not
  going into details on this but I will say that if your .LMP's are not
  -Record'ed properly, in real time, they won't count ! Think about it:
  If you're cheating playing a single player game then who do you think
  you're really cheating the most ? And so a new rule, which should not
  really need to be said :-| Do NOT Fragging Cheat ! Anyone, and I mean
  anyone(!), "found" to be cheating will lose *ALL* of their points and
  *never*, ever, be awarded any more ! And so - Do NOT Fragging Cheat !

  Unfortunately there are already a couple of big "question marks" over
  a small number of existing .LMP's, so we can "look forward" (if those
  are the right words) to a couple of ((top) player) DisQualifications.
  This is not (as yet) a "done deal" but is much more than probable :-(


  The reworking of the new *tabled* .TAB format also took Me a while to
  get organised [ you just wouldn't believe how long this kind of thing
  can take to get right ] and the new -FAST section has got going quite
  nicely but the newer -RESPAWN category hasn't so far, so I started it
  off with a number of easy points :-) "Not fair", you might say - Well
  anyone (else) could have started it off... Also the NightMare (-Skill
  5) section has been reorganised into a more orderly table format with
  entries for the first, fastest and safest recordings though the areas
  for "Maximum Minimum Health", ie. "do it safe" for both NightMare and
  -RESPAWN are rather bare...

  If you want your .LMP's to be considered for "Maximum Minimum Health"
  you *must* include a line as in each of the/my examples, or else I'll
  not give my/the time to review entries for these new catregories - If
  your asking "why these new categories", the idea was to get the "star
  players" to show that NightMare is not really so difficult... and can
  apply to -RESPAWN entries where 100% kills isn't an objective. As for
  100% kills being a *requirement* for -RESPAWN enrties, just like with
  -FAST [ or D?GM ] - why not - it seems sensible, but I can understand
  it being a bit annoying if you only get 98% kills just as with normal
  100% K'n'S categories 1 and 2...


  Last things [ excluding notes that I leave in from the last updates ]
  are that Final DooM is GO - I've already received a number of entries
  to get this going ;-) [ see the list of filenames at the end ] though
  to speed up processing [ and help me catch up ] I am likely to accept
  (just) these entries on faith [ I wanna play it through myself before
  seeing how it should be done ;-) ] so make damn sure your %-% stats.,
  times and end-screen waits [ 20-30 sec's - use LMPUTIL to alter ] are
  absolutely right (so check them) before .ZIP'ing them up - And if you
  are looking for other Final DooM .LMP's ( to beat ? ;-) check out the
  "pub/doom/themes/Team-TNT" (? I think that is right ;-) directory for
  a number of collections... And I see that a group of the top Compet-N
  players have got together over the past few months and produced a set
  of Final DooM .LMP's "Grand Master" style - Neat, very neat :-) So if
  you think you can do better, I may even create a couple of additional
  FAST directories. Oh, one note, ALL "Plutonia" .LMP's should be named
  beginning with "PL" or "P" and (TNT)"Evilut-N" with "EV" or "E" [ TNT
  is the Team Name, whereas the .WAD should have been named Evilution -
  one tiny error by id. ] Also, while you are down-loading these "demo"
  .LMP's, grab copies of TNT's DeathMatch .WAD's named "Bloodlands" and
  "Grievance" - Well worth it ! And if you are in Europe and fancy your
  chances in a [ .UK lunch-time ] DeathMatch using iFrag... E-mail Me !
  [ I could do with a new - good OR poor (I'll teach you) - opponent. ]

  As for running a Quake Compet-N - a "QOMPET-N" ;-) I was going to say
  NO - It would require another area, anyway - However... I see already
  that there are a selection of excellent Quake .DEM's (on cdrom) under
  "pub/quake/demos/e". Now if We can find some way of "reviewing" these
  [ preferably in the style of DHT-exams - ie. this wouldn't require an
  actual reviewer { and | or only } a "Judge" ] AND determine that they
  are UNcheated... I *might* be persuaded to help set this up, and even
  act as the Judge (but only in disputes) - BUT only IF We can sort out
  a full and comprehensive set of rules... E-mail Me if you've got some
  well considered - and they had better be ;-) ideas.

  Here I'd like to say Thanks to Anne for "getting Me through" [ though
  she'll probably never see this... I know I'll print this out and take
  it to her ;-) ] and also to Denise but that is a (/the last level ;-)
  Secret.

  Finally, a much belated "Happy New Year" to EveryOne... Except Bernie
  Eccle$tone - Bloody adverts this year :-( And one particular RAL-GIT.


  Cheers to ALL The Players [ And also You Lurkerz ] !

  S.;-)


  All the numbers indicate the total time taken to complete the levels.

  Categories "Cat-1" and "Cat-2" are for 100% (or more) Kills plus 100%
  Secrets (where possible). All the rest are as Fast as you can manage.

  Time for "Episodes" are the accumlated times for each completed level
  if they are given by the DooM engine - otherwise (ExM8's) are "free".


  eg. "13 ... 200  Me", would indicate - Level 13 UV in 02:00 by Myself
       ^^    ^^^^                              ^^       ^^ ^^

  Trailing "*" indicate the newer entries. And "+" the not so new ones.


  So, here is a table of what we have got as of...  30th. Oct. '96  ...
                                                    --------------

  Note: I compiled this based on previous error-prone updates. Errors ?
  Actually, I'd be very surprised if there aren't any. (?) Let Me know.


  (U)-DooM...                          & DooM II...

            "Cat-1"      "Cat-3"                   "Cat-2"      "Cat-4"

           100%K'n'S    Just-FAST                 100%K'n'S    Just-FAST

  E1 M1     033  UG  .   010  LK         LV 01     049  Q;      006  LK
  E1 M2     222  TZ  *   026  TZ  *      LV 02     122  DL  *   043  SW  +
  E1 M3     325  TZ      041  UG  +      LV 03     142  DL  *   027  DL  *
  S-exit    N/A  --      101  Q;         LV 04     118  DL  +   036  SW  *
  E1 M4     227  WC  +   024  SW         LV 05     306  DL  .   028  DL  +
  E1 M5     326  YD  +   108  AK  +      LV 06     320  DL  +   059  SW  +
  E1 M6     509  WC  .   131  UG         LV 07     052  DS  *   N/A  --
  E1 M7     351  WC  .   141  UG         LV 08     408  DL      027  DL  +
  E1 M8   D 143  TZ    U 125  UG  .      LV 09     819  DL      131  DL  *
     M8   E Che  TZ      N/A  --         LV 10     703  DL  *   037  DL  *
     M8   C Arm  TZ      N/A  --
  E1 M9     318  WC  +   038  UG         LV 11     314  DL  *   040  DL  +
                                         LV 12     611  DL  .   052  DL  +
  E2 M1     155  YD  +   041  Q;  .      LV 13     600  Q;  *   113  Q;  .
  E2 M2     516  MG  *   046  Q;  +      LV 14     236  DL  *   043  IP  *
  Trick!    N/A  --     j016  TZ  .
  Cheat!    N/A  --      016  MK  .      LV 15     714  DL  .   159  DL  .
  E2 M3     320  WC  +   034  WC  .      S-exit    N/A  --      035  Q;  +
  E2 M4     714  Q;  .   046  WC  .      LV 16     345  DL  +   033  Q;  +
  E2 M5     703  WC  +   030  TZ  .      LV 17     637  DL  +   245  DL  +
  S-exit    N/A  --     s032  TZ  *      LV 18     510  DL      025  Q;  .
  E2 M6     809  Q;      126  Q;  +      LV 19     706  IP  *   103  DL  +
  E2 M7     544  WC  .   111  TZ  .      LV 20     634  DL      041  DL  .
  E2 M8   A -1m  Me    ? 039  Q;  *
     M8   B Che  Me      N/A  --         LV 21     348  DL      053  DL
     M8   C Arm  Me      N/A  --         LV 22     134  DL  *   056  DL  +
  E2 M9     113  Q;  .   007  TZ  .      LV 23     313  DL      104  DL
                                         LV 24     657  DL  .   056  DL  +
  E3 M1     122  YD  +   038  YD  +      LV 25     211  DL      054  DL
  E3 M2     233  WC  +   015  TZ  .      LV 26     535  DL      101  DL  +
  E3 M3     330  WC  .   031  WC  .      LV 27     849  DL      013  DL  *
  E3 M4     538  WC  +   058  UG         LV 28     337  DL      049  DL  +
  E3 M5     634  Q;  .   027  YD  +      LV 29     509  DL  *   242  DL  +
  E3 M6     600  MG  *   033  Q;  +      LV 30     032  Q;  .   N/A  --
  S-exit    N/A  --      016  TZ  .
  Trick!    N/A  --      009  TZ  .      LV 30  Max Kills:  Won By:  Q;  +
  Cheat!    N/A  --      007  TZ
  E3 M7     431  BC      108  UG  +      LV 31     303  DL      033  Q;
  E3 M8   A 045  UG    Z 045  UG         S-exit    N/A  --      035  Q;
     M8   B Che  ??      N/A  --         LV 32     039  DL  +   013  DL  *
     M8   C Arm  ??      N/A  --
  E3 M9     337  Q;  +   114  UG  +
                                           "Cat-6" II As "Episodes"

  U1 M1     038  UG           ??         "EP 1" TY  In  Only  10:13  Me
                                         "EP 1" NT  In  Only  06:50  MK
  U4 M1     342  Q;      055  IP  *      "EP 1" HM  In  Only  16:21  Me
  U4 M2     153  Q;  *   022  Q;  *
  S-exit    N/A  --      027  Q;  *      "EP 1" UV  In  Only  09:25  AK   3
  U4 M3     401  PS  *   040  Q;  +      "EP 1" UV  In  Only  09:04  DL   5
  U4 M4     220  YD  *   040  Q;  *
  U4 M5     357  WC  .   033  YD  *      "EP 2" TY  In  Only  26:02  ST
  U4 M6     521  WC      252  WC  +      "EP 2" UV  In  Only  14:34  AK   3
  U4 M7     338  PS  *   035  YD  *      "EP 2" UV  In  Only  13:15  DL   5
  U4 M8   A 301  Me    Z 301  me
     M8   B Che  ??      N/A  --         "EP 3" TY  In  Only  36:54  ST
     M8   C Arm  Me      N/A  --         "EP 3" UV  In  Only  14:27  DL   3
  U4 M9    0435  YD  *   016  YD  +      "EP 3" UV  In  Only  09:11  UG   5


    "Cat-5" DooM The Episodes.           TY 1-to-18  In Just  29:00  me   0
                                         TY 1-to-30  In Just  75:15  ST   2
  EPisode 1  In  Only  12:38  JH   2     HM 1-to-10  In Just  16:21  me   0
  EPisode 2  In  Only  13:05  JH   2
  EPisode 3  In  Only  06:42  JH   2     UV 1-to-30  In Just  57:13  UG   5
  EPisode 4  In  Only  08:48  SW   2     UV 1-to-30  In Just  36:09  DL  *10

  EPisode 1  In  Only  07:41  SW   4     NM 1-to-12  In Just  32:08  AK   4
  EPisode 2  In  Only  06:15  SW   4     NM 1-to-19  In Just  46:58  sw   0
  EPisode 3  In  Only  04:46  UG   4     NM 1-to-21  In Just  66:52  DL   11
  EPisode 4  In  Only  07:36  AK  *4     NM 1-to-30  In Just  65:20  SW   32

                                         ^^ ^^^^^^^  ^^ ^^^^  ^^^^^  ^^

  You DID see that Last Entry correctly ! Steffen's Latest Creation :-)

  A DooM II NightMare! Run! of ALL THIRTY, PLUS the TWO secret levels !


  "-Skill 4 -FAST"         "-Skill 4 -RESPAWN"

  Fastest                  Fastest                  "Safest"

  F1M1-???.ZIP   ??        R1M1-???.ZIP   ??        ???-R1M1.ZIP   ??

  F1M1-040 ZIP   TZ  *     R1M1-040 ZIP   TZ  *     100-R1M1 ZIP   TZ  *
  F1M2-224 ZIP   TZ  *     R1M2-222 ZIP   TZ  *     200-R1M2 ZIP   TZ  *
  F1M3-345 TXT   TZ  +     R1M3-354 ZIP   TZ  *
                           R1M4-252 ZIP   TZ  *     090-R1M4 ZIP   Me  +
  F1M5-545 ZIP   PS  +     R1M5-541 ZIP   Me  +
                           R1M6-643 ZIP   Me  +
                           R1M7-427 ZIP   Me  +     061-R1M7 ZIP   Me  +
                                                    200-R1M8 ZIP   Me  +

                                                    100-R2M2 ZIP   TZ  *

                                                    100sR2M5 ZIP   TZ  *

                                                    100-R2M7 ZIP   TZ  *
                           R2M8-042 ZIP   TZ  *     100-R2M8 ZIP   TZ  *
                                                    100-R2M9 ZIP   TZ  *

                                                    100-R3M1 ZIP   TZ  *
                                                    100-R3M2 ZIP   TZ  *

                                                    100jR3M6 ZIP   TZ  *
                                                    100sR3M6 ZIP   TZ  *

  F4M1-802 ZIP   PS  *
  F4M2-955 ZIP   YD  *
  F4M3-602 ZIP   PS  *

  F46-1517 ZIP   PS  *
  F4M7-420 ZIP   PS  *

                                                    100-R4M9 ZIP   TZ  *


  "-Skill 4 -FAST"         "-Skill 4 -RESPAWN"

  Fastest                  Fastest                  "Safest"

  FA01-???.ZIP   ??        RE01-???.ZIP   ??        ???-RE01.ZIP   ??

  FA01-112 ZIP   DL  +     RE01-107 ZIP   TZ  *     100-RE01 ZIP   TZ  *
  FA02-130 ZIP   DL  +     RE02-205 ZIP   TZ  *
  FA03-139 ZIP   DL  +
  FA04-137 ZIP   DL  +
  FA05-258 ZIP   DL  +
  FA06-357 ZIP   DL  +
  FA07-110 ZIP   DL  +
  FA08-520 ZIP   DL  +
  F09-2022 ZIP   PS  *
  F10-2546 ZIP   PS  *
  FA11-426 ZIP   DL  *
  FA12-700 ZIP   PS  +
  F13-1537 ZIP   PS  +
  FA14-541 ZIP   PS  +
  F15-2108 ZIP   PS  *
  F16-1109 ZIP   PS  +
  F17-1552 ZIP   PS  +
  FA18-944 ZIP   PS  +
  F19-1113 ZIP   DL  *
  F20-1600 ZIP   PS  *
  F21-1022 ZIP   PS  +
  FA22-642 ZIP   PS  +
  FA23-958 ZIP   DL

  FA25-336 ZIP   PS  +
  F26-1824 ZIP   PS  *
  F27-1951 ZIP   PS  *
  F28-1037 ZIP   PS  *
  F29-2119 ZIP   PS  *

  FA31-344 ZIP   DL  +
  FA32-042 ZIP   DL  +

*                          [ So, still plenty of "gaps" to fill ;-) ]

 [ The old lists became totally unmanageable and so these *NightMare!*
   Entries are now replaced by a Table of... 1) The *First* NM! Entry,
   2) The *Fastest* NM! Entry, and 3) The *Safest* New Maximum Minimum
   Health Category Entry - See ???-NMlv.ZIP, for examples of these :-) ]

  "-Skill 5"...  NightMare!

  First                    Fastest                  "Safest"

  DME1M1NM ZIP   DM        N1M1-011 ZIP   MK        100-N1M1 ZIP   TZ  *
  DME1M2NM ZIP   DM        N1M2-104 (b)   BB  *     100-N1M2 ZIP   TZ  *
  E1M3-NM1 ZIP   AK        N1M3-308 (b)   BB  *
  DME1M4NM ZIP   DM        N1M4-132 (a)   AK  *
  E1M5-NM1 ZIP   AK        N1M5-446 (b)   BB  *
  DME1M6NM ZIP   DM        N1M6-350 (b)   BB  *
  DME1M7NM ZIP   DM        N1M7-349 (b)   BB  *
  E1M8-NM1 ZIP   Me        E1M8-148 (a)   AK  *
  UGE1M9NM ZIP   UG        N1M9-142 TXT   UG

  N2M1-225 (b)   BB  *
  N2M2-127 ZIP   MP
  E2M3-NM1 ZIP   Me        N2M3-118 ZIP   Me
  N2M4-133 (b)   BB  *
  E2M5-NM2 ZIP   Me        N2M5-059 (b)   BB  *
  N2M6-311 ZIP   Q;
  N2M7-305 (b)   BB  *
  E2M8-NMA ZIP   TZ        E2M8-NMA ZIP   tz        100-N2M8 ZIP   TZ  *
  N2M9-147 (b)   BB  *

  N3M1-139 (b)   BB  *
  E3M2-NM1 ZIP   NS        N3M2-018 ZIP   MK
  N3M3-136 (b)   BB  *
  N3M4-137 (b)   BB  *
  N3M5-051 (b)   BB  *
  E3M6-NM1 ZIP   ST        N3M6-039 ZIP   MK
  N3M7-430 (b)   BB  *
  100-N3M8 ZIP   Q;        N3M8-054 (b)   BB  *     100-N3M8 ZIP   Q;
  N3M9-432 (b)   BB  *

  U4M1-NM1 ZIP   AK  *
  U4M2-NM1 ZIP   AK  *     N4M2-109 TXT   YD  *
  N4M3-MGP ZAP   MP  -     N4M3-136 ZIP   GB  +
  N4M4-146 ZIP   GB  +     N4M4-124 ZIP   PS  *
  U4M5-NM1 ZIP   YD  *

  N4M7-246 (b)   BB  *     N4M7-222 (b)   BB  *
  N4M8-339 (b)   BB  *
  N4M9-MGP ZAP   MP  -     N4M9-043 (b)   BB  *

  EP1-2220 ZIP   AK  8
  14NM1045 ZIP   DM  2

  (a)  Contained in  EP1SS100.ZIP  by  Anthe Kren  (anthe.kren@telecom.at)
  (b)  Contained in  NMDM1BHB.ZIP  by  Branimir Beric  (IronLich@aol.com)


  First                    Fastest                  "Safest"

  -------- N/A   --        -------- N/A   --        108-NM01 ZIP   AM  *
  LV02-NM1 ZIP   AK        NM02-123 ZIP   DL
  NM03-040 ZIP   DL        NM03-037 ZIP   YD  *
  NM04-258 ZIP   Q;        NM04-220 ZIP   Q;  *
  NM05-315 ZIP   AK        NM05-045 ZIP   DL  +     148-NM05 TXT   IP  *
  LV06-NM1 ZIP   AK        NM06-221 ZIP   MK  +     106-NM06 TXT   IP  *
  NM07-139 ZIP   AK        LV07-117 ZIP   DL
  NM08-035 ZIP   DL        NM08-027 ZIP   DL  +     200-NM08 ZIP   AM  *
  NM09-451 ZIP   AK  +
  LV10-121 ZIP   AK        NM10-046 ZIP   DL  +     039-NM10 ZIP   GB
  NM11-157 ZIP   DL        NM11-158 ZIP   AK  P
  NM12-314 ZIP   DL
  NM13-1ST ZIP   Me        NM13-131 ZIP   DL        095-NM13 ZIP   Me
  NM14-550 ZIP   IP        NM14-252 ZIP   DL
  NM15-054 ZIP   DL        NM15-051 ZIP   MK  +
  NM16-239 ZIP   DL        NM16-044 ZIP   DL  +
  NM17-628 ZIP   AK  +
  NM18-033 ZIP   KL        NM18-027 ZIP   KL        200-NM18 ZIP   AM  *
  NM19-342 ZIP   IP        NM19-241 ZIP   DL        088-NM19 ZIP   IP  *
  NM20-206 ZIP   SH        NM20-100 ZIP   LM  *     078-NM20 ZIP   Me
  NM21-309 ZIP   IP        NM21-130 ZIP   DL
  NM23-330 ZIP   AK  +
  NM24-615 ZIP   DL
  NM25-221 ZIP   Q;        NM25-059 ZIP   DL  *
  NM26-235 ZIP   AK  +
  NM27-315 ZIP   IP        NM27-019 ZIP   DL  *     159-NM27 TXT   IP  *
  NM28-111 ZIP   IP        NM28-103 ZIP   DL
  NM30-114 ZIP   DL  +
  NM31-038 ZIP   DL  +
  NM32-018 ZIP   DL  +


  Other entries worth a mention...

  DME1M1NM ZIP  E1M1 NM All E1  dm     DME1M5NM ZIP  E1M5 NM All E1  dm
  DME1M2NM ZIP  E1M2 NM All E1  dm     DME1M6NM ZIP  E1M6 NM All E1  dm
  DME1M3NM ZIP  E1M3 NM All E1  dm     DME1M7NM ZIP  E1M7 NM All E1  dm
  DME1M4NM ZIP  E1M4 NM All E1  dm     DME1M8NM ZIP  E1M8 NM All E1  dm


  EP1-3158 ZIP  EP1 100% K'n'S  PS  4  EP1-3328 ZIP  EP1 100% K'n'S  YD  2
  EP2-5932 ZIP  EP2 100% K'n'S  YD  4

  FP1-4027 ZIP  EP1 100% -FAST  PS  4


  NM01s147 ZIP  LV 01 NM 100%S  DL

  3147UV01 ZIP  EP1 100% K'n'S  DL  5  5355UV01 ZIP  EP1 100% K'n'S  YD  3

  6906FA01 ZIP  EP1 100% -FAST  PS  5


  UV01NET2 ZIP  Level 01, 2 Players in approx. [ who cares ]  Q; and SH  *
  UV02NET2 ZIP  Level 02, 2 Players in approx. [ who cares ]  Q; and SH
  UV03NET2 ZIP  Level 03, 2 Players in approx. [ who cares ]  Q; and SH
  UV04NET2 ZIP  Level 04, 2 Players in approx. [ who cares ]  Q; and SH
  UV05NET2 ZIP  Level 05, 2 Players in approx. [ who cares ]  Q; and SH
  UV06NET2 ZIP  Level 06, 2 Players in approx. [ who cares ]  Q; and SH
  UV07NET2 ZIP  Level 07, 2 Players in approx. [ who cares ]  Q; and SH
  UV08NET2 ZIP  Level 08, 2 Players in approx. [ who cares ]  Q; and SH
  UV09NET2 ZIP  Level 09, 2 Players in approx. [ who cares ]  Q; and SH
  UV10NET2 ZIP  Level 10, 2 Players in approx. [ who cares ]  Q; and SH  *

  UV12NET2 ZIP  Level 12, 2 Players in approx. [ who cares ]  Q; and SH  *
  UV13NET2 ZIP  Level 13, 2 Players in approx. [ who cares ]  Q; and SH  *
  UV14NET2 ZIP  Level 14, 2 Players in approx. [ who cares ]  Q; and SH  *

  UV19NET2 ZIP  Level 19, 2 Players in approx. [ who cares ]  Q; and SH  *
  UV20NET2 ZIP  Level 20, 2 Players in approx. 3 min 22 s by  Q; and SH
  UV21NET2 ZIP  Level 21, 2 Players in approx. [ who cares ]  Q; and SH

  UV25NET2 ZIP  Level 25, 2 Players in approx. [ who cares ]  Q; and SH

  UV29NET2 ZIP  Level 29, 2 Players in approx. 5 min 35 s by  Q; and SH

  UV30NET2 ZIP  Level 30, 2 Players in approx. 32 seconds by  Q; and SH

  UV31NET2 ZIP  Level 31, 2 Players in approx. [ who cares ]  Q; and SH
  UV32NET2 ZIP  Level 32, 2 Players in approx. [ who cares ]  Q; and SH


  30UVNET2 ZIP  WHOLE-DAMN-GAME, 2 Players, NO Respawning by  Q; and SH

  [ 52 PT's Shared equally between Kai-Uwe and Sven ]


  25UVNET2 ZIP  25 [+ 2] levels, 2 Players, NO Respawning by  DL and SL

  [ 12 PT's Shared equally between Daniel and Stefan ]


  10NMNET2 ZIP  10 Levels on NM, 2 Players, NO Respawning by  IP and LM

  [ 10 PT's *Each* for both of Istvan and L. Magori ]


  AND... ;-)

- LV13-200 ZIP  LV 13 UV 02:00  me     S.;-) Widlake (s.widlake@rl.ac.uk)

  Epic Point :

  E3M6-731.ZIP  E3 M6 Last Gap  AZ     Alexander Zivic  (alexz@zika.co.at)


  New "points" based system :-)

  This is *ALL* for entries at the UltraViolence Difficulty !
  Episodes or Whole-Damn-Game entries ONLY at Lower Skill Levels
  MAY be awarded a point or two *IF* they are completed FAST enough.

  1 point for the Fastest DooM "Just-Fast" entries
  1 point for the Fastest DooM II "Just-Fast" entries
  1 point for the Fastest DooM 100% everything entries
  1 point for the Fastest DooM II MAX. everything entries
  Four 4 points for each of the Fastest DooM Episode entries
+ Five 5 points for each of the Fastest DooM II Episode entries
  Some ? points for each additional Fastest DooM II 10LVS entries
+ TEN 10 points for the Fastest DooM II on UV Whole-Damn-Game entry
  &
  ONE "bonus" point for each of the Fastest DooM II levels completed
  as part of an (UV) "Episode", 10LVS OR A Whole-Damn-Game entry :-)
  &
+ ONE point for EACH level completed on the Best DooM II NightMare Run!

+ Half points for (only) second placed DooM II 10LVS and MOVIE entries!

  And ONE (or more) points for each of the "Other entries worth a mention"
  With this *ALL* at the discretion of "The Judge" aka. Me - S.;-) D#I :-)

[ There will be *NO* Second Places ! And *NO* Fragging Moaning Allowed ! ]

+ There ARE (Episode) Second Places (Only) because of the Fragging Moaning


  Best Times for DooM II...

  LV01  006  DL      LV09  125  DL      LV32  021  DL      LV23  058  UG +
  LV02  103  DL      LV10  042  DL      LV16  038  DL +    LV24  053  UG +
  LV03  040  DL      LV11  116  DL +    LV17  306  DL *    LV25  052  UG +
  LV04  043  DL *    LV12  053  DL +    LV18  029  DL *    LV26  046  UG +
  LV05  035  DL *    LV13  129  DL *    LV19  059  DL *    LV27  045  UG +
  LV06  111  DL      LV14  112  DL +    LV20  049  DL +    LV28  047  UG +
  LV07  103  DL      LV15  046  DL *    LV21  051  UG +    LV29  155  UG +
  LV08  039  DL +    LV31  037  DL +    LV22  053  UG +    LV30  031  UG +

  [ See separate posting for details. ]


  And THIS is IT ;-)

  DL 152 PT's) -  Daniel "Demonlord" Lindgren   (akllin95@student.umu.se)
  Q; (59 PT's) -  Kai-Uwe Humpert               (gazelle@cs.tu-berlin.de)
  SW (46 PT's) -  S. Winterfeldt    (wfeldt@tph100.physik.uni-leipzig.de)
^ TZ (42 PT's) -  T. Zajic        (thomas_zajic@hp-austria-om1.om.hp.com)
^ AK (39 PT's) -  Andreas "Anthe" Kren            (anthe.kren@telecom.at)
^ PS (38 PT's) -  Peo Sjoblom            (peo.sjoblom@mbox300.swipnet.se)
  UG (36 PT's) -  U. Girlich   (girlich@aix520.informatik.uni-leipzig.de)
^ SH (27 PT's) -  Sven Huth                        (dasa@cs.tu-berlin.de)
^ YD (23 PT's) -  Yonatan Donner     (yonatan.donner@tbu.excellnet.co.il)
^ IP (22 PT's) -  Istvan Pataki                   (deity@balu.sch.bme.hu)
* BB (21 PT's) -  Branimir Beric                       (IronLich@aol.com)
  Me (20 PT's) -  S.;-) Widlake                      (s.widlake@rl.ac.uk)
  WC (16 PT's) -  Wade (Shot-Gun) Cayton              (swade@infoave.net)
  LM (11 PT's) -  Laszlo Magori                (gorila@sirkan.sch.bme.hu)
  MK (07 PT's) -  Michael (li'l bro.) Kren        (anthe.kren@telecom.at)
  DM (07 PT's) -  Davorin Mestric                (davorin.mestric@etf.hr)
  JH [06 PT's] -  Jonathan "Lightning" Hoof       (hoofj@agora.rdrop.com)
  [ Via the new "second placings" rule ! ]

  [ I've missed a couple of low PT's scorers... Next Update... :-) ]

  SL (06 PT's) -  Stefan Larsson                       (No Email address)
  ST (05 PT's) -  Steven Towle                    (stevet3@ix.netcom.com)
^ AM (03 PT's) -  Anton V. Magleli         (magleli@asterix.eecs.wsu.edu)
  GB (03 PT's) -  George I. Bell                (bell@advtech.uswest.com)
  MP (03 PT's) -  Mike Pratt                       (mgp@cbemg.cb.att.com)
^ MG (02 PT's) -  Michael Greenslade       (9506025m@levels.unisa.edu.au)
  KL (02 PT's) -  Kim (Storm) Lee                        (kim@zip.com.au)
  LK (02 PT's) -  Lawrence Kirby               (fred@genesis.demon.co.uk)
^ DS (01 PT's) -  Danny "DS" Lancashire       (danny@lancs.airtime.co.uk)
  BC (01 PT's) -  Blake Cole                          (bcole@sunbelt.net)
  NS (01 PT's) -  Nicholas R. Spampata                 (nrs6@cornell.edu)
  AZ (01 PT's) -  Alexander Zivic                      (alexz@zika.co.at)
  VS (00 PT's) -  Vincent Smith                   (vin-devereaux@msn.com)
  ## (00 PT's) -  Everyone Else                                     ( ? )


  So in the "Nation's Cup"... ;-)

         1st. -  The German Speaking Players    ...   256 PT's
         2nd. -  Daniel "Demonlord" Lindgren    ...   153 PT's
         3rd. -  The .UK - Well, England ;-)    ...    44 PT's  *  :-)
         &
         Last -  The ".US" and everyone else    ...    NOwhere


  Dropped off...

  EV (00 PT's) -  Eelco de Vries                   (eelco.devries@kub.nl)
  BM (00 PT's) -  Someone I forgot                  (someone@net.address)
  AO (00 PT's) -  Someone else I forgot             (else@different.addr)
  PF (00 PT's) -  Paul Falstad                              (pjf@cts.com)
  JW (00 PT's) -  Jonathan Weeks              (Jchan@swallow.demon.co.uk)
  WW (00 PT's) -  William Wheeler        (whee0792@atlantic.kutztown.edu)
  EM (00 PT's) -  Eric Mullins                        (e-mail? I give up)
  IJ (00 PT's) -  Ian Jefferies                    (jeffers@vax.ox.ac.uk)
  TD (00 PT's) -  Terry "T-man" Dunphy      (tdunphy@voyager.newcomm.net)
  AM (00 PT's) -  Anton V. Magleli         (magleli@asterix.eecs.wsu.edu)
  AC (No LV's) -  Andrew Champion                     (champion@usis.com)
  JM (No LV's) -  Jonathan Matthies           (matthies@cs.colostate.edu)
  GC (No LV's) -  Gary Cauthon                         (gcauthon@umr.edu)
  EP (No LV's) -  Phil Epstein                  (phil@spork.acs.umbc.edu)
  DP (0 Equal) -  Don Pate                    (pate@babbage.csee.usf.edu)
  RW (No LV's) -  Robin Woehler                (raw@wiztower.tng.oche.de)
  JY (No LV's) -  James Young                (jyoung@apanix.apana.org.au)


  New files just in...                              14th. Feb. '97  ...

  At least that was the last download date from .staging, on cdrom  ...

  So instead, just for the curious, a list of filenames of entries that
  I received right up until last Friday  ...
                                                    14th. Feb. '97  ...

  UV22NET2.ZIP   UV16NET2.ZIP   UV15NET2.ZIP   U4M6-511.ZIP   U4M6-249.ZIP
  U4M5-338.ZIP   TN28-627.ZIP   TN25-913.ZIP   TN24-418.ZIP   TN23-508.ZIP
  TN22-019.ZIP   TN19-756.ZIP   TN19-712.ZIP   TN19-129.ZIP   TN17-414.ZIP
  TN16-940.ZIP   TN16-849.ZIP   TN15-704.ZIP   TN15-603.ZIP   TN14-649.ZIP
  TN13-716.ZIP   TN12-649.ZIP   TN10-518.ZIP   TN10-340.ZIP   TN08-808.ZIP
  TN07-959.ZIP   TN06-551.ZIP   TN06-455.ZIP   TN05-603.ZIP   TN04-017.ZIP
  TN03-625.ZIP   TN03-434.ZIP   TN02-536.ZIP   TN02-530.ZIP   TN02-457.ZIP
  TN01-104.ZIP   TE31S038.ZIP   TE31FAST.ZIP   TE31FAS3.ZIP   TE31FAS2.ZIP
  TE31FAS1.ZIP   TE31-034.ZIP   TE30-238.ZIP   TE28-733.ZIP   TE23-602.ZIP
  TE22-020.ZIP   TE22-019.ZIP   TE17-445.ZIP   TE17-340.ZIP   TE17-056.ZIP
  TE10-413.ZIP   TE10-300.ZIP   TE10-123.ZIP   TE04FAST.ZIP   TE04FAS1.ZIP
  TE04-935.ZIP   TE04-021.ZIP   TE01FAST.ZIP   TE01FAS2.ZIP   TE01-100.ZIP
  TE01-058.ZIP   TE01-037.ZIP   TE01-034.ZIP   T21-2111.ZIP   T20-1853.ZIP
  T20-1212.ZIP   T18-1312.ZIP   T11-1007.ZIP   T09-1047.ZIP   T04-1313.ZIP
  SSG7-133.ZIP   RE02-205.ZIP   RE01-107.ZIP   R2M8-048.ZIP   R1M5-258.ZIP
  R1M4-252.ZIP   R1M4-213.ZIP   R1M3-354.ZIP   R1M3-307.ZIP   R1M2-222.ZIP
  R1M1-040.ZIP   R1M1-035.ZIP   PT31-737.ZIP   PT30-116.ZIP   PT30-046.ZIP
  PT30-044.ZIP   PT29-929.ZIP   PT29-927.ZIP   PT29-138.ZIP   PT27-455.ZIP
  PT25-722.ZIP   PT22-749.ZIP   PT21-448.ZIP   PT19-335.ZIP   PT17-318.ZIP
  PT16-517.ZIP   PT15-245.ZIP   PT15-040.ZIP   PT14-340.ZIP   PT13-355.ZIP
  PT12-855.ZIP   PT12-831.ZIP   PT11-828.ZIP   PT09-636.ZIP   PT09-530.ZIP
  PT09-245.ZIP   PT08-659.ZIP   PT07-326.ZIP   PT06-322.ZIP   PT04-528.ZIP
  PT03-611.ZIP   PT02-316.ZIP   PT01-254.ZIP   PL21-519.ZIP   PL11-715.ZIP
  PL01-NM. ZIP   PE32FAST.ZIP   PE32FAS1.ZIP   PE32-941.ZIP   PE30-153.ZIP
  PE27-115.ZIP   PE25FAST.ZIP   PE25FAS3.ZIP   PE25FAS2.ZIP   PE25FAS1.ZIP
  PE19-519.ZIP   PE18-231.ZIP   PE18-220.ZIP   PE18-207.ZIP   PE17-333.ZIP
  PE16FAST.ZIP   PE16FAS1.ZIP   PE16-443.ZIP   PE16-346.ZIP   PE16-108.ZIP
  PE15FAST.ZIP   PE15FAS4.ZIP   PE15FAS3.ZIP   PE15FAS2.ZIP   PE15FAS1.ZIP
  PE15-NM. ZIP   PE15-224.ZIP   PE15-029.ZIP   PE12FAST.ZIP   PE12FAS3.ZIP
  PE12FAS2.ZIP   PE12FAS1.ZIP   PE10FAST.ZIP   PE10FAS2.ZIP   PE10-858.ZIP
  PE10-042.ZIP   PE10-041.ZIP   PE08FAST.ZIP   PE07FAST.ZIP   PE07FAS1.ZIP
  PE07-207.ZIP   PE07-205.ZIP   PE07-030.ZIP   PE06-757.ZIP   PE03-851.ZIP
  PE01FAST.ZIP   PE01FAS2.ZIP   PE01FAS1.ZIP   PE01-235.ZIP   P29-1803.ZIP
  P29-1402.ZIP   P23-1220.ZIP   P06-1022.ZIP   NM22-019.ZIP   NM09-350.ZIP
  NM05-040.ZIP   NM03-030.ZIP   NM01-115.ZIP   NEW_LMPS.ZIP   N1M1-010.ZIP
  LV32-UV. ZIP   LV32-PLU.ZIP   LV26-055.ZIP   LV26-053.ZIP   LV20-458.ZIP
  LV20-413.ZIP   LV20-352.ZIP   LV20-326.ZIP   LV19-602.ZIP   LV14-042.ZIP
  LV13-536.ZIP   LV11-335.ZIP   LV11-254.ZIP   LV11-251.ZIP   LV09-723.ZIP
  FUN-L23. ZIP   FA10-847.ZIP   EP3-5532.ZIP   EP3-3616.ZIP   E4M8-328.ZIP
  E4M8-141.ZIP   E4M7-013.ZIP   E4M2-039.ZIP   E4M1-039.ZIP   E3NM-637.ZIP
  E3M7-252.ZIP   E3M5-026.ZIP   E3M4-536.ZIP   E3M3-030.ZIP   E3M2-225.ZIP
  E2NM1157.ZIP   E2M7-501.ZIP   E2M5-655.ZIP   E2M4-638.ZIP   E2M4-607.ZIP
  E2M4-045.ZIP   E2M4-044.ZIP   E2M3-317.ZIP   E2M3-033.ZIP   E2M2-444.ZIP
  E2M2-052.ZIP   E2M1-040.ZIP   E1M9-256.ZIP   E1M9-039.ZIP   E1M8-148.ZIP
  E1M7-340.ZIP   E1M7-138.ZIP   E1M6-437.ZIP   E1M5-059.ZIP   E1M4-222.ZIP
  E1M3S047.ZIP   E1M2B026.ZIP   E1M2-218.ZIP   COOPUV30.ZIP   BUG-L27 .ZIP
  5718UV11.ZIP   4633UV21.ZIP   21NM4613.ZIP   20NM4145.ZIP   200-NM32.ZIP
  200-NM28.ZIP   200-NM27.ZIP   200-NM16.ZIP   200-NM13.ZIP   16NMNET2.ZIP
  100SR3M6.ZIP   100SR2M5.ZIP   100JR3M6.ZIP   100-RE01.ZIP   100-R4M9.ZIP
  100-R3M2.ZIP   100-R3M1.ZIP   100-R2M9.ZIP   100-R2M8.ZIP   100-R2M7.ZIP
  100-R2M2.ZIP   100-R1M2.ZIP   100-R1M1.ZIP   100-NM03.ZIP   100-N2M8.ZIP
  100-N1M2.ZIP   0602UV01.ZAP

  [ Some of the above are bound to be "mis-named" ;-) but anyway... ]

  So plenty to catch up on... better give Me "a while"...


+ Yippey ! A Second "NET-X" Category Entry... I/WE get points for .NET
  Entries - So I have added these to the "Nations Cup" in anticipation
  of some more entries :-)  Sure this is unfair, but I don't care. :-)

  "Ep1-Net3" 4 * 3  "Net1UV01" 5 * 1  "Ep1-Net1" 4 * 1  =  12 + 5 + 4
          ^      ^          ^      ^          ^      ^

 Coming soon... Multi-Player (Ultra-Violence) Co-operative Categories :-)

 DONE ! - See the "DooM" and "Doom2" "Net-X" and/or "Net-1" Directories !


 Errors and Omissions to Me...

 S.;-)

 S. Widlake   >          ...  I am both D1I & D2I - D{1|2}I - BIGGEST 8-)

 s.widlake@rl.ac.uk

